*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09833
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1990
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09833-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09833-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1901.
DATA LIST FILE=DATA /
        CASEID 1898-1901              RESPID 1-5              ENCPSU 6-8
             ENCSEG 9-12           ENCCASE 13-16            CIGTRY 17-19
            CIG5PK 20-21            CIGAGE 22-24            CIGYRS 25-27
             PACKS 28-29            CIGREC 30-31             AVCIG 32-33
           CIGTIME 34-37           SNUFREC 38-39            OTHTOB 40-41
            ALCTRY 42-44            ALCREC 45-46            ALCAGE 47-49
           ALCDAYS 50-51           NODR30A 52-53            DR5DAY 54-55
           MODR30A 56-57          MODR30DY 58-59            ALCPAT 60-61
           DRUNKYR 62-63            ALCSED 64-65           ALCTRAN 66-67
            ALCSTM 68-69           ALCANAL 70-71             ALCMJ 72-73
            ALCINH 74-75            ALCCOC 76-77            ALCHAL 78-79
            ALCOPT 80-81           ALCNONE 82-83           ALCPREF 84-85
           NOSEDAT 86-87           BUTISOL 88-89          BUTICAPS 90-91
            AMYTAL 92-93           MEBARAL 94-95          PLACIDYL 96-97
           DORIDEN 98-99         NOLUDAR 100-101        NEMBUTAL 102-103
         SECONAL 104-105          TUINAL 106-107         DALMANE 108-109
        RESTORIL 110-111         HALCION 112-113         AMOBARB 114-115
        PHENOBAR 116-117          METHAQ 118-119           CHHYD 120-121
          PENTOB 122-123           SECOB 124-125         SEDNEWA 126-128
         SEDNEWB 129-131         SEDNEWC 132-134         SEDNOSP 135-136
        SEDDKNAM 137-138          SEDAGE 139-141          SEDTOT 142-143
          SEDREC 144-145        SEDYRFRQ 146-147         AS3READ 148-149
         NOTRANQ 150-151          VALIUM 152-153         LIBRIUM 154-155
        LIMBTROL 156-157         MENRIUM 158-159           SERAX 160-161
        TRANXENE 162-163          ATIVAN 164-165         CENTRAX 166-167
           XANAX 168-169         PAXIPAM 170-171          BUSPAR 172-173
         MILTOWN 174-175         EQUANIL 176-177          DEPROL 178-179
          VISTAR 180-181          ATARAX 182-183          DURRAX 184-185
        DIAZEPAM 186-187            SKLY 188-189          MEPROB 190-191
          TRNEWA 192-194          TRNEWB 195-197          TRNEWC 198-200
          TRNOSP 201-202         TRDKNAM 203-204         TRANAGE 205-207
         TRANTOT 208-209         TRANREC 210-211        TRNYRFRQ 212-213
         AS4READ 214-215         NOSTIMS 216-217           DEXED 218-219
         DEXAMYL 220-221           ESKAT 222-223            BENZ 224-225
          BIPHET 226-227         DESOXYN 228-229         TENUATE 230-231
         TEPANIL 232-233          DIDREX 234-235         PLEGINE 236-237
        PRELUDIN 238-239         IONAMIN 240-241          FASTIN 242-243
        PONDIMIN 244-245         VORANIL 246-247         SANOREX 248-249
         MAZANOR 250-251         RITALIN 252-253          CYLERT 254-255
          DETAMP 256-257           METHI 258-259         METHAMP 260-261
            OBLA 262-263        STIMNEWA 264-266        STIMNEWB 267-269
        STIMNEWC 270-272        STIMNEWD 273-275        STIMNOSP 276-277
        STMDKNAM 278-279         STIMAGE 280-282         STIMTOT 283-284
         STIMREC 285-286        STMYRFRQ 287-288        STNEEDLE 289-290
        STNDLREC 291-292         AS5READ 293-294        ANALNONE 295-296
          DARVON 297-298          DOLENE 299-300           SK65A 301-302
         WYGESIC 303-304         LEVODRO 305-306        PERCODAN 307-308
         DEMEROL 309-310          DILAUD 311-312          TYLCOD 313-314
         PHENCOD 315-316          TALWIN 317-318        TALWINNX 319-320
         TALACEN 321-322         PROPOXY 323-324         CODEINE 325-326
        ANILERID 327-328        MORPHINE 329-330         METHDON 331-332
          STADOL 333-334        ANALNEWA 335-337        ANALNEWB 338-340
        ANALNEWC 341-343         ANLNOSP 344-345        ANLDKNAM 346-347
         ANALAGE 348-350         ANALTOT 351-352         ANALREC 353-354
        ANLYRFRQ 355-356           MJOPP 357-359           MJAGE 360-362
           MJTOT 363-364           MJREC 365-366        MJDAY30A 367-368
         MJAV30A 369-370        MJAMT30A 371-372        MJYRFREQ 373-374
         MJJOINT 375-376          MJPIPE 377-378          MJBAKE 379-380
          MJCHEW 381-382          MJNEWA 383-384          MJNOSP 385-386
         AS7READ 387-388             GAS 389-390         SPPAINT 391-392
           AEROS 393-394            GLUE 395-396         SOLVENT 397-398
         AMYLNIT 399-400           ETHER 401-402         NITOXID 403-404
          CLEFLU 405-406         INHNEWA 407-409         INHNEWB 410-412
         INHNOSP 413-414        INHDKNAM 415-416          INHAGE 417-419
          INHTOT 420-421          INHREC 422-423        INHYRFRQ 424-425
          GAS30A 426-427        SPPAN30A 428-429        AEROS30A 430-431
         GLUE30A 432-433        SOLVN30A 434-435        AMLNT30A 436-437
        ETHER30A 438-439          NOX30A 440-441         CLFL30A 442-443
        INNEW30A 444-446        INNEW30B 447-449        IN30NOSP 450-451
         INH30NO 452-453        INHDY30A 454-455          INHEFF 456-457
           INHPO 458-459         INHQNC1 460-461         INHQNC2 462-463
         INHQNC3 464-465         INHQNC4 466-467         INHQNC5 468-469
         INHQNC6 470-471         INHQNC7 472-473         INHQNC8 474-475
         INHQNC9 476-477        INHQNC10 478-479         INHANSY 480-481
          COCOPP 482-484          COCAGE 485-487          COCTOT 488-489
          COCREC 490-491        COCUS30A 492-493        COCYRFRQ 494-495
        COCSNIFF 496-497         COCSWAL 498-499           COCIV 500-501
        FREEBASE 502-503         COCNEWA 504-505         COCNEWB 506-507
         COCNOSP 508-509        CONDLREC 510-511         CRAKREC 512-513
        CRKAM30A 514-516        CRAKBUCK 517-520        COCAM30A 521-522
         COCBUCK 523-526         AS9READ 527-528             LSD 529-530
          PEYOTE 531-532            MESC 533-534          PSILCY 535-536
             PCP 537-538         ECSTASY 539-540         HALNEWA 541-543
         HALNEWB 544-546         HALNOSP 547-548        HALDKNAM 549-550
         HALLOPP 551-553         HALLAGE 554-556         HALLTOT 557-558
         HALLREC 559-560        HAL30USE 561-562        HALYRFRQ 563-564
          PCPREC 565-566        AS10READ 567-568          HEROPP 569-571
          HERAGE 572-574          HERTOT 575-576          HERREC 577-578
        HER30USE 579-580        HERNEEDL 581-582        HRNDLREC 583-584
        AS11READ 585-586           CDCIG 587-588           CDALC 589-590
           CDSED 591-592          CDTRAN 593-594           CDSTM 595-596
          CDANAL 597-598            CDMJ 599-600           CDINH 601-602
           CDCOC 603-604          CDHALL 605-606           CDHER 607-608
         CDOTHOP 609-610          CDNONE 611-612          EFFCIG 613-614
          EFFALC 615-616          EFFSED 617-618         EFFTRAN 619-620
          EFFSTM 621-622         EFFANAL 623-624           EFFMJ 625-626
          EFFINH 627-628          EFFCOC 629-630         EFFHALL 631-632
          EFFHER 633-634        EFFOTHOP 635-636         EFFNONE 637-638
         UDAYCIG 639-640         UDAYALC 641-642         UDAYSED 643-644
        UDAYTRAN 645-646         UDAYSTM 647-648        UDAYANAL 649-650
          UDAYMJ 651-652         UDAYINH 653-654         UDAYCOC 655-656
        UDAYHALL 657-658         UDAYHER 659-660         UDAYOTH 661-662
        UDAYNONE 663-664          DEPCIG 665-666          DEPALC 667-668
          DEPSED 669-670         DEPTRAN 671-672          DEPSTM 673-674
         DEPANAL 675-676           DEPMJ 677-678          DEPINH 679-680
          DEPCOC 681-682         DEPHALL 683-684          DEPHER 685-686
        DEPOTHOP 687-688         DEPNONE 689-690           WSCIG 691-692
           WSALC 693-694           WSSED 695-696          WSTRAN 697-698
           WSSTM 699-700          WSANAL 701-702            WSMJ 703-704
           WSINH 705-706           WSCOC 707-708          WSHALL 709-710
           WSHER 711-712         WSOTHOP 713-714          WSNONE 715-716
         ICELIFE 717-718          ICEREC 719-720        AS12READ 721-722
        GNNDLLIF 723-724        GNNDLREC 725-726        GNNDLSED 727-728
        GNNDLTRA 729-730        GNNDLSTM 731-732        GNNDLANL 733-734
         GNNDLMJ 735-736        GNNDLINH 737-738        GNNDLCOC 739-740
        GNNDLHAL 741-742        GNNDLHER 743-744        GNNDLOPT 745-746
        GNNDLNON 747-748        GNNDLSHR 749-750        AS13READ 751-752
        NOBOOZYR 753-754         ALCAGGR 755-756        ALCARGUM 757-758
        ALCABSNT 759-760         ALCHIGH 761-762          ALCJOB 763-764
        ALCMATCD 765-766        ALCRELCD 767-768        ALCFRDCD 769-770
         ALCTOSS 771-772        ALCHOLIC 773-774        ALCDRUNK 775-776
        ALCINTOX 777-778          ALCREM 779-780        ALCQUICK 781-782
         ALCMORN 783-784        ALCSHOOK 785-786        ALCALONE 787-788
        ALCBRKPM 789-790        AS13NONE 791-792        DRDEPRSS 793-794
        DEPDRG1A 795-797        DEPDRG2A 798-800        DEPDRG3A 801-803
        DEPDRG4A 804-806         DRARGUM 807-808        ARGDRG1A 809-811
        ARGDRG2A 812-814        ARGDRG3A 815-817         DRALONE 818-819
        ALNDRG1A 820-822        ALNDRG2A 823-825        ALNDRG3A 826-828
           DRANX 829-830        ANXDRG1A 831-833        ANXDRG2A 834-836
        ANXDRG3A 837-839        DRHEALTH 840-841        HLTDRG1A 842-844
        HLTDRG2A 845-847        HLTDRG3A 848-850        DRNTHINK 851-852
        NTKDRG1A 853-855        NTKDRG2A 856-858        NTKDRG3A 859-861
        NTKDRG4A 862-864         DRUPSET 865-866        UPSDRG1A 867-869
        UPSDRG2A 870-872        UPSDRG3A 873-875        DRLSWORK 876-877
        LSWDRG1A 878-880        LSWDRG2A 881-883        LSWDRG3A 884-886
        DRSUSPIC 887-888        SSPDRG1A 889-891        SSPDRG2A 892-894
        SSPDRG3A 895-897          DRCOPE 898-899        CPEDRG1A 900-902
        CPEDRG2A 903-905        CPEDRG3A 906-908        DREMGMED 909-910
         EMDRG1A 911-913         EMDRG2A 914-916         EMDRG3A 917-919
         EMDRG4A 920-922        RSKPKCIG 923-924        RSKTRYMJ 925-926
        RSKMJOCC 927-928        RSKMJREG 929-930        RKTRYPCP 931-932
        RKPCPREG 933-934        RKTRYHER 935-936        RKHERREG 937-938
        RKTRYCOC 939-940        RKCOCOCC 941-942        RKCOCREG 943-944
        RKCRKOCC 945-946        RKANSOCC 947-948        RKANSREG 949-950
        RK2DRINK 951-952        RK5DRINK 953-954        RSKBINGE 955-956
          HIGHBP 957-958           BPMED 959-960        WALKPAIN 961-962
        TIMEPAIN 963-964          UPSHOR 965-966          ASTHMA 967-968
         TRPSYCH 969-970           HEART 971-972             FLU 973-974
          ALLERG 975-976          HOSPYR 977-978          SOREYR 979-980
         RUNNYYR 981-982         COUGHYR 983-984        PHLEGMYR 985-986
        HEALTHYR 987-988        HELTHINS 989-990        BIRTHMON 991-992
         BIRYEAR 993-996         MARITAL 997-998         NOMARR 999-1000
      WORKSTAT 1001-1002         PAYMO 1003-1004         PAYYR 1005-1006
       ROCCUP2 1007-1009      BUSINES2 1010-1012        SECTOR 1013-1014
        NO5JOB 1015-1016      WORKDAYS 1017-1018      WORKBLAH 1019-1020
           CWE 1021-1022      FULLPART 1023-1024       CWEOCC2 1025-1027
       CWEBUS2 1028-1030      CWESECTR 1031-1032          EDUC 1033-1034
        GRADHS 1035-1036       DIPLOMA 1037-1038       ENROLLD 1039-1040
       STUDENT 1041-1042       SCHDAYS 1043-1044       SKIPPED 1045-1046
      SCHPLANS 1047-1048         MILES 1049-1053         ACCID 1054-1055
       NOCHILD 1056-1057             CHAGE1 1058             CHAGE2 1059
             CHAGE3 1060             CHAGE4 1061             CHAGE5 1062
             CHAGE6 1063             CHAGE7 1064             CHAGE8 1065
        CHAGE9 1066-1067       CHAGE10 1068-1069       TOTPEOP 1070-1071
        MOTHER 1072-1073        FATHER 1074-1075       STEPMOM 1076-1077
       STEPDAD 1078-1079        SPOUSE 1080-1081         INLAW 1082-1083
      OWNCHILD 1084-1085      STEPCHLD 1086-1087        BROSIS 1088-1089
        OTHREL 1090-1091       FRIENDS 1092-1093      OTHERNON 1094-1095
       SERVICE 1096-1097       MILSTAT 1098-1099      MOVDAWAY 1100-1101
          DORM 1102-1103       MILBASE 1104-1105          HOSP 1106-1107
         TELNO 1108-1109         MOVES 1110-1111        INCOME 1112-1113
      WKSWORKD 1114-1115         WKSFP 1116-1117      TOTFAMIN 1118-1119
         WAGES 1120-1121      SELFEMPL 1122-1123        INTDIV 1124-1125
        SOCSEC 1126-1127           SSI 1128-1129      DISABLTY 1130-1131
      OTHRETIR 1132-1133       WELFARE 1134-1135      OTHSOURC 1136-1137
      AMTWAGES 1138-1143      AMTSELFE 1144-1149      AMTINTDV 1150-1155
      AMTSOSEC 1156-1161        AMTSSI 1162-1167      AMTDISAB 1168-1173
      AMTOTRET 1174-1179      AMTWLFAR 1180-1185      AMTOTSRC 1186-1191
           INTMONTH 1192         BTIME 1193-1196                BAP 1197
         ETIME 1198-1201                EAP 1202            LANGVER 1203
        UNDINT 1204-1205       COOPINT 1206-1207       PRIVACY 1208-1209
         PPRES 1210-1211         SPRES 1212-1213       PARPRES 1214-1215
       OARPRES 1216-1217        OAPRES 1218-1219         CPRES 1220-1221
      OPRESSPA 1222-1223      OPRESSPB 1224-1225      OPRESNSP 1226-1227
             POPDEN 1228            POPDEN2 1229                 DC 1230
             CENCTY 1231             URBARE 1232             REGION 1233
           DIVISION 1234           HSPHCONC 1235           HSPPCONC 1236
           NHBHCONC 1237           NHBPCONC 1238           OWNOCONC 1239
      PCTSPANH 1240-1242       PCTSPAN 1243-1245      PCTNHBHH 1246-1248
      PCTNHBLK 1249-1251      PCTBLACK 1252-1254      PCTOWNOC 1255-1257
         IRAGE 1258-1259              IIAGE 1260              IRSEX 1261
              IISEX 1262             IRRACE 1263             IIRACE 1264
            IRHOIND 1265            IIHOIND 1266       IRHOGRP 1267-1268
            IIHOGRP 1269       IRMARIT 1270-1271            IIMARIT 1272
        IREDUC 1273-1274             IIEDUC 1275           IRHSGRAD 1276
           IIHSGRAD 1277      IRWORKST 1278-1279           IIWORKST 1280
            IRINSUR 1281            IIINSUR 1282        IREARN 1283-1284
             IIEARN 1285       IRINC47 1286-1287            IIINC47 1288
      IRINC48A 1289-1290           IIINC48A 1291      IRINC49A 1292-1297
           IIINC49A 1298      IRINC48B 1299-1300           IIINC48B 1301
      IRINC49B 1302-1307           IIINC49B 1308      IRINC48C 1309-1310
           IIINC48C 1311      IRINC49C 1312-1317           IIINC49C 1318
      IRINC48D 1319-1320           IIINC48D 1321      IRINC49D 1322-1327
           IIINC49D 1328      IRINC48E 1329-1330           IIINC48E 1331
      IRINC49E 1332-1337           IIINC49E 1338      IRINC48F 1339-1340
           IIINC48F 1341      IRINC49F 1342-1347           IIINC49F 1348
      IRINC48G 1349-1350           IIINC48G 1351      IRINC49G 1352-1357
           IIINC49G 1358      IRINC48H 1359-1360           IIINC48H 1361
      IRINC49H 1362-1367           IIINC49H 1368      IRINC48I 1369-1370
           IIINC48I 1371      IRINC49I 1372-1377           IIINC49I 1378
            IRALCRC 1379            IIALCRC 1380             IRMJRC 1381
             IIMJRC 1382            IRCOCRC 1383            IICOCRC 1384
            IRSEDRC 1385            IISEDRC 1386            IRTRNRC 1387
            IITRNRC 1388            IRSTMRC 1389            IISTMRC 1390
            IRANLRC 1391            IIANLRC 1392            IRCIGRC 1393
            IICIGRC 1394            IROTBRC 1395            IIOTBRC 1396
            IRINHRC 1397            IIINHRC 1398            IRCRKRC 1399
            IICRKRC 1400            IRHALRC 1401            IIHALRC 1402
            IRHERRC 1403            IIHERRC 1404            IRPCPRC 1405
            IIPCPRC 1406            IRICERC 1407            IIICERC 1408
            IRALCFQ 1409            IIALCFQ 1410        IRMJFQ 1411-1412
             IIMJFQ 1413            IRCOCFQ 1414            IICOCFQ 1415
            IRSEDFQ 1416            IISEDFQ 1417            IRTRNFQ 1418
            IITRNFQ 1419            IRSTMFQ 1420            IISTMFQ 1421
            IRANLFQ 1422            IIANLFQ 1423            IROTBFQ 1424
            IIOTBFQ 1425            IRINHFQ 1426            IIINHFQ 1427
            IRHALFQ 1428            IIHALFQ 1429             CATAGE 1430
             CATAG2 1431               RACE 1432           EDUCCAT2 1433
           EMPSTAT2 1434        TOTINC 1435-1441        TOTCAT 1442-1443
             FAMINC 1444            PEREARN 1445            HALFLAG 1446
              HALYR 1447             HALMON 1448            PCPFLAG 1449
              PCPYR 1450             PCPMON 1451            STMFLAG 1452
              STMYR 1453             STMMON 1454            SEDFLAG 1455
              SEDYR 1456             SEDMON 1457            TRQFLAG 1458
              TRQYR 1459             TRQMON 1460            ANLFLAG 1461
              ANLYR 1462             ANLMON 1463            ALCFLAG 1464
              ALCYR 1465             ALCMON 1466            CIGFLAG 1467
              CIGYR 1468             CIGMON 1469            SMKFLAG 1470
              SMKYR 1471             SMKMON 1472            HERFLAG 1473
              HERYR 1474             HERMON 1475            MRJFLAG 1476
              MRJYR 1477             MRJMON 1478            COCFLAG 1479
              COCYR 1480             COCMON 1481            CRKFLAG 1482
              CRKYR 1483             CRKMON 1484            INHFLAG 1485
              INHYR 1486             INHMON 1487      NEEDLREC 1488-1489
      NDL90REC 1490-1491      NDL90RC2 1492-1493           NEDFLAG2 1494
             NEDYR2 1495             HALYRF 1496            HALMONF 1497
             HALWKF 1498             STMYRF 1499            STMMONF 1500
             STMWKF 1501             SEDYRF 1502            SEDMONF 1503
             SEDWKF 1504             TRQYRF 1505            TRQMONF 1506
             TRQWKF 1507             ANLYRF 1508            ANLMONF 1509
             ANLWKF 1510             ALCYRF 1511            ALCMONF 1512
             ALCWKF 1513             SMKYRF 1514            SMKMONF 1515
             SMKWKF 1516             MRJYRF 1517            MRJMONF 1518
             MRJWKF 1519             COCYRF 1520            COCMONF 1521
             COCWKF 1522             INHYRF 1523            INHMONF 1524
             INHWKF 1525           PSYFLAG2 1526             PSYYR2 1527
            PSYMON2 1528            SUMFLAG 1529              SUMYR 1530
             SUMMON 1531            MJOFLAG 1532             MJOYR2 1533
            MJOMON2 1534         VESTR 1535-1538              VEREP 1539
        ANALWT 1540-1545       ANALWT2 1546-1548            POSTFAC 1549
             AEROS2 1550           ALCDAYS2 1551           ALCDAYS3 1552
            ALCMON2 1553           AMYLNIT2 1554             AVCIG2 1555
             AVCIG3 1556            CIGMON2 1557            CLEFLU2 1558
             COCIV2 1559           COCNEWA2 1560           COCSNIF2 1561
           COCSWAL2 1562            COCTOT2 1563            COCTOT3 1564
           DCOTSMSA 1565           DRINKER2 1566           DRUNKYR2 1567
             ETHER2 1568           FREEBAS2 1569               GAS2 1570
              GLUE2 1571           GNDLSHR2 1572            HVYDRK2 1573
               LSD2 1574              MESC2 1575           MJDY30A2 1576
           MJDY30A3 1577             MJTOT2 1578             MJTOT3 1579
            MRJMON2 1580           NEDFLAG3 1581           NITOXID2 1582
            NOTMARJ 1583            PEYOTE2 1584            PSILCY2 1585
            RACESEX 1586           SOLVENT2 1587           SPPAINT2 1588
             IRAS13 1589         IRDEP 1590-1591        IRDEP1 1592-1594
        IRDEP2 1595-1597        IRDEP3 1598-1600        IRDEP4 1601-1603
         IRARG 1604-1605        IRARG1 1606-1608        IRARG2 1609-1611
        IRARG3 1612-1614         IRALN 1615-1616        IRALN1 1617-1619
        IRALN2 1620-1622        IRALN3 1623-1625         IRANX 1626-1627
        IRANX1 1628-1630        IRANX2 1631-1633        IRANX3 1634-1636
         IRHLT 1637-1638        IRHLT1 1639-1641        IRHLT2 1642-1644
        IRHLT3 1645-1647         IRNTK 1648-1649        IRNTK1 1650-1652
        IRNTK2 1653-1655        IRNTK3 1656-1658        IRNTK4 1659-1661
         IRUPS 1662-1663        IRUPS1 1664-1666        IRUPS2 1667-1669
        IRUPS3 1670-1672         IRLSW 1673-1674        IRLSW1 1675-1677
        IRLSW2 1678-1680        IRLSW3 1681-1683         IRSSP 1684-1685
        IRSSP1 1686-1688        IRSSP2 1689-1691        IRSSP3 1692-1694
         IRCPE 1695-1696        IRCPE1 1697-1699        IRCPE2 1700-1702
        IRCPE3 1703-1705         IREMG 1706-1707        IREMG1 1708-1710
        IREMG2 1711-1713        IREMG3 1714-1716        IREMG4 1717-1719
            ANYPROB 1720            TWOPROB 1721           THREPROB 1722
            ALNALC2 1723            ALNCIG2 1724            ALNCOC2 1725
            ALNMRJ2 1726            ANXALC2 1727            ANXCIG2 1728
            ANXCOC2 1729            ANXMRJ2 1730            ARGALC2 1731
            ARGCIG2 1732            ARGCOC2 1733            ARGMRJ2 1734
            CPEALC2 1735            CPECIG2 1736            CPECOC2 1737
            CPEMRJ2 1738            DEPALC2 1739            DEPCIG2 1740
            DEPCOC2 1741            DEPMRJ2 1742             EMALC2 1743
             EMCIG2 1744             EMCOC2 1745             EMMRJ2 1746
            HLTALC2 1747            HLTCIG2 1748            HLTCOC2 1749
            HLTMRJ2 1750            LSWALC2 1751            LSWCIG2 1752
            LSWCOC2 1753            LSWMRJ2 1754            NTKALC2 1755
            NTKCIG2 1756            NTKCOC2 1757            NTKMRJ2 1758
            SSPALC2 1759            SSPCIG2 1760            SSPCOC2 1761
            SSPMRJ2 1762            UPSALC2 1763            UPSCIG2 1764
            UPSCOC2 1765            UPSMRJ2 1766            PRB1ALC 1767
            PRB1CIG 1768            PRB1COC 1769            PRB1MRJ 1770
            PRB2ALC 1771            PRB2CIG 1772            PRB2COC 1773
            PRB2MRJ 1774            PRB3ALC 1775            PRB3CIG 1776
            PRB3COC 1777            PRB3MRJ 1778       IRCDALC 1779-1780
       IRCDCIG 1781-1782       IRCDCOC 1783-1784        IRCDMJ 1785-1786
       IREFALC 1787-1788       IREFCIG 1789-1790       IREFCOC 1791-1792
        IREFMJ 1793-1794       IRUDALC 1795-1796       IRUDCIG 1797-1798
       IRUDCOC 1799-1800        IRUDMJ 1801-1802       IRDPALC 1803-1804
       IRDPCIG 1805-1806       IRDPCOC 1807-1808        IRDPMJ 1809-1810
       IRWSALC 1811-1812       IRWSCIG 1813-1814       IRWSCOC 1815-1816
        IRWSMJ 1817-1818           ALCPROBS 1819           CIGPROBS 1820
           COCPROBS 1821            MJPROBS 1822           IRNOBOOZ 1823
      IRALCABS 1824-1825      IRALCAGG 1826-1827      IRALCALO 1828-1829
      IRALCARG 1830-1831      IRALCBRK 1832-1833      IRALCDRU 1834-1835
      IRALCFRD 1836-1837      IRALCHIG 1838-1839      IRALCHOL 1840-1841
      IRALCINT 1842-1843      IRALCJOB 1844-1845      IRALCMAT 1846-1847
      IRALCMOR 1848-1849      IRALCQUI 1850-1851      IRALCREL 1852-1853
      IRALCREM 1854-1855      IRALCSHO 1856-1857      IRALCTOS 1858-1859
             ANYALC 1860            THREALC 1861           ALCONLYL 1862
           ALCONLYY 1863           ALCONLYM 1864           ILLONLYL 1865
           ILLONLYY 1866           ILLONLYM 1867           MRJONLYL 1868
           MRJONLYY 1869           MRJONLYM 1870           PSYONLYL 1871
           PSYONLYY 1872           PSYONLYM 1873           OTHONLYL 1874
           OTHONLYY 1875           OTHONLYM 1876            ALCILLL 1877
            ALCILLY 1878            ALCILLM 1879            ALCMRJL 1880
            ALCMRJY 1881            ALCMRJM 1882            ALCPSYL 1883
            ALCPSYY 1884            ALCPSYM 1885            ALCOTHL 1886
            ALCOTHY 1887            ALCOTHM 1888            SUB1LIF 1889
             SUB1YR 1890            SUB1MON 1891            SUB2LIF 1892
             SUB2YR 1893            SUB2MON 1894            SUB3LIF 1895
             SUB3YR 1896            SUB3MON 1897
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTICATION NUMBER (ENC' /
   CIGTRY    'AGE WHEN FIRST TRIED A CIGARETTE' /
   CIG5PK    'SMOKED 5+ PACKS OF CIGARETTES IN LIFETIM' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING DAILY' /
   CIGYRS    '# YEARS SMOKED DAILY' /
   PACKS     '# CIGARETTES SMOKED DAILY' /
   CIGREC    'MOST RECENT TIME SMOKED A CIGARETTE' /
   AVCIG     '# CIGARETTES SMOKED PER DAY LAST 30 DAYS' /
   CIGTIME   'NUMBER OF MONTHS SMOKED # CIGARETTES/DAY' /
   SNUFREC   'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   OTHTOB    '# TIMES USED SMOKELESS TOBACCO PAST 12 M' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOL' /
   ALCREC    'MOST RECENT ALCOHOL DRINK' /
   ALCAGE    'AGE BEGAN DRINKING ALCOHOL MONTHLY OR MO' /
   ALCDAYS   '# OF DAYS DRANK ALCOHOL PAST 30 DAYS' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   DR5DAY    '# DAYS DRANK 5+ DRINKS PAST 30 DAYS' /
   MODR30A   'MOST # DRINKS ON ONE DAY IN PAST 30 DAYS' /
   MODR30DY  '# DAYS DRANK AMOUNT IN MODR30A PAST 30 D' /
   ALCPAT    'FREQUENCY ALCOHOL CONSUMPTION PAST 12 MO' /
   DRUNKYR   '# TIMES DRUNK ON ALCOHOL PAST 12 MONTHS' /
   ALCSED    'SEDATIVES USED W/ALCOHOL PAST 12 MONTHS' /
   ALCTRAN   'TRANQUILIZERS USED W/ALCOHOL PAST 12 MON' /
   ALCSTM    'STIMULANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCANAL   'ANALGESICS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCMJ     'MARIJUANA USED W/ALCOHOL PAST 12 MONTHS' /
   ALCINH    'INHALANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCCOC    'COCAINE USED W/ALCOHOL PAST 12 MONTHS' /
   ALCHAL    'HALLUCINOGENS USED W/ALCOHOL PAST 12 MON' /
   ALCOPT    'HEROIN USED W/ALCOHOL PAST 12 MONTHS' /
   ALCNONE   'NONE OF LISTED DRUGS USED W/ALCOHOL IN P' /
   ALCPREF   'USUAL ALCOHOL BEVERAGE' /
   NOSEDAT   'HAS NEVER TAKEN SEDATIVES FOR NONMEDICAL' /
   BUTISOL   'BUTISOL EVER TAKEN FOR NONMEDICAL REASON' /
   BUTICAPS  'BUTICAPS EVER TAKEN FOR NONMEDICAL REASO' /
   AMYTAL    'AMYTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   MEBARAL   'MEBARAL EVER TAKEN FOR NONMEDICAL REASON' /
   PLACIDYL  'PLACIDYL EVER TAKEN FOR NONMEDICAL REASO' /
   DORIDEN   'DORIDEN EVER TAKEN FOR NONMEDICAL REASON' /
   NOLUDAR   'NOLUDAR EVER TAKEN FOR NONMEDICAL REASON' /
   NEMBUTAL  'NEMBUTAL EVER TAKEN FOR NONMEDICAL REASO' /
   SECONAL   'SECONAL EVER TAKEN FOR NONMEDICAL REASON' /
   TUINAL    'TUINAL EVER TAKEN FOR NONMEDICAL REASONS' /
   DALMANE   'DALMANE EVER TAKEN FOR NONMEDICAL REASON' /
   RESTORIL  'RESTORIL EVER TAKEN FOR NONMEDICAL REASO' /
   HALCION   'HALCION EVER TAKEN FOR NONMEDICAL REASON' /
   AMOBARB   'AMOBARBITAL EVER TAKEN FOR NONMEDICAL RE' /
   PHENOBAR  'PHENOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   METHAQ    'METHAQUALONE EVER TAKEN FOR NONMEDICAL R' /
   CHHYD     'CHLORAL HYDRATE EVER TAKEN FOR NONMEDICA' /
   PENTOB    'PENTOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   SECOB     'SECOBARBITAL EVER TAKEN FOR NONMEDICAL R' /
   SEDNEWA   'OTHER SEDATIVE EVER USED (FIRST MENTION)' /
   SEDNEWB   'OTHER SEDATIVE EVER USED (SECOND MENTION' /
   SEDNEWC   'OTHER SEDATIVE EVER USED (THIRD MENTION)' /
   SEDNOSP   'OTHER SEDATIVE EVER USED (NOT SPECIFIED)' /
   SEDDKNAM  'USED SEDATIVE, DON''T KNOW NAME' /
   SEDAGE    'AGE FIRST TOOK SEDATIVE FOR NONMEDICAL R' /
   SEDTOT    '# TIMES EVER TOOK SEDATIVE FOR NONMEDICA' /
   SEDREC    'MOST RECENT TIME USED SEDATIVE FOR NONME' /
   SEDYRFRQ  'HOW OFTEN TKN SEDATIVES PAST YR FOR NONM' /
   AS3READ   'TRANQUILIZERS - READING PREFERENCE' /
   NOTRANQ   'HAS NEVER TAKEN TRANQUILIZER FOR NONMED' /
   VALIUM    'VALIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIBRIUM   'LIBRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   LIMBTROL  'LIMBITROL EVER TAKEN FOR NONMEDICAL REAS' /
   MENRIUM   'MENRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   SERAX     'SERAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRANXENE  'TRANXENE EVER TAKEN FOR NONMEDICAL REASO' /
   ATIVAN    'ATIVAN EVER TAKEN FOR NONMEDICAL REASONS' /
   CENTRAX   'CENTRAX EVER TAKEN FOR NONMEDICAL REASON' /
   XANAX     'XANAX EVER TAKEN FOR NONMEDICAL REASONS' /
   PAXIPAM   'PAXIPAM EVER TAKEN FOR NONMEDICAL REASON' /
   BUSPAR    'BUSPAR EVER TAKEN FOR NONMEDICAL REASONS' /
   MILTOWN   'MILTOWN EVER TAKEN FOR NONMEDICAL REASON' /
   EQUANIL   'EQUANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DEPROL    'DEPROL EVER TAKEN FOR NONMEDICAL REASONS' /
   VISTAR    'VISTARIL EVER TAKEN FOR NONMEDICAL REASO' /
   ATARAX    'ATARAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DURRAX    'DURRAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DIAZEPAM  'DIAZEPAM EVER TAKEN FOR NONMEDICAL REASO' /
   SKLY      'SK-LYGEN EVER TAKEN FOR NONMEDICAL REASO' /
   MEPROB    'MEPROBAMATE EVER TAKEN FOR NONMEDICAL RE' /
   TRNEWA    'OTHER TRANQUILIZER EVER USED (FIRST MENT' /
   TRNEWB    'OTHER TRANQUILIZER EVER USED (SECOND MEN' /
   TRNEWC    'OTHER TRANQUILIZER EVER USED (THIRD MENT' /
   TRNOSP    'OTHER TRANQUILIZER EVER USED (NOT SPECIF' /
   TRDKNAM   'USED TRANQUILIZER, DON''T KNOW NAME' /
   TRANAGE   'AGE FIRST TOOK TRANQUILIZER FOR NONMEDIC' /
   TRANTOT   '# TIMES EVER TOOK TRANQUILIZER NONMEDICA' /
   TRANREC   'MOST RECENT TIME USED TRANQUILIZER NONME' /
   TRNYRFRQ  'FREQ IN PAST YR TKN TRANQUILIZERS FOR NO' /
   AS4READ   'STIMULANTS - READING PREFERENCE' /
   NOSTIMS   'HAS NEVER TAKEN STIMULANT FOR NONMEDICAL' /
   DEXED     'DEXEDRINE EVER TAKEN FOR NONMEDICAL REAS' /
   DEXAMYL   'DEXAMYL EVER TAKEN FOR NONMEDICAL REASON' /
   ESKAT     'ESKATROL EVER TAKEN FOR NONMEDICAL REASO' /
   BENZ      'BENZEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   BIPHET    'BIPHETAMINE EVER TAKEN FOR NONMEDICAL RE' /
   DESOXYN   'DESOXYN EVER TAKEN FOR NONMEDICAL REASON' /
   TENUATE   'TENUATE EVER TAKEN FOR NONMEDICAL REASON' /
   TEPANIL   'TEPANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DIDREX    'DIDREX EVER TAKEN FOR NONMEDICAL REASONS' /
   PLEGINE   'PLEGINE EVER TAKEN FOR NONMEDICAL REASON' /
   PRELUDIN  'PRELUDIN EVER TAKEN FOR NONMEDICAL REASO' /
   IONAMIN   'IONAMIN EVER TAKEN FOR NONMEDICAL REASON' /
   FASTIN    'FASTIN EVER TAKEN FOR NONMEDICAL REASONS' /
   PONDIMIN  'PONDIMIN EVER TAKEN FOR NONMEDICAL REASO' /
   VORANIL   'VORANIL EVER TAKEN FOR NONMEDICAL REASON' /
   SANOREX   'SANOREX EVER TAKEN FOR NONMEDICAL REASON' /
   MAZANOR   'MAZANOR EVER TAKEN FOR NONMEDICAL REASON' /
   RITALIN   'RITALIN EVER TAKEN FOR NONMEDICAL REASON' /
   CYLERT    'CYLERT EVER TAKEN FOR NONMEDICAL REASONS' /
   DETAMP    'DEXTROAMPHETAMINE EVER TAKEN FOR NONMEDI' /
   METHI     'METHEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   METHAMP   'METHAMPHETAMINE EVER TAKEN FOR NONMEDICA' /
   OBLA      'OBEDRIN-LA EVER TAKEN FOR NONMEDICAL REA' /
   STIMNEWA  'OTHER STIMULANT EVER USED (FIRST MENTION' /
   STIMNEWB  'OTHER STIMULANT EVER USED (SECOND MENTIO' /
   STIMNEWC  'OTHER STIMULANT EVER USED (THIRD MENTION' /
   STIMNEWD  'OTHER STIMULANT EVER USED (FOURTH MENTIO' /
   STIMNOSP  'OTHER STIMULANT EVER USED (NOT SPECIFIED' /
   STMDKNAM  'USED STIMULANT, DON''T KNOW NAME' /
   STIMAGE   'AGE FIRST TOOK STIMULANT FOR NONMEDICAL' /
   STIMTOT   '# TIMES EVER TOOK STIMULANT FOR NONMEDIC' /
   STIMREC   'MOST RECENT TIME USED STIMULANT FOR NONM' /
   STMYRFRQ  '# TIMES USED STIMULANTS PAST 12 MONTHS' /
   STNEEDLE  'EVER USED AMPHETAMINES WITH A NEEDLE' /
   STNDLREC  'MOST RECENT TIME USED AMPHETAMINES WITH' /
   AS5READ   'ANALGESICS - READING PREFERENCE' /
   ANALNONE  'HAS NEVER TAKEN ANALGESICS FOR NONMEDICA' /
   DARVON    'DARVON EVER TAKEN FOR NONMEDICAL REASONS' /
   DOLENE    'DOLENE EVER TAKEN FOR NONMEDICAL REASONS' /
   SK65A     'SK-65 EVER TAKEN FOR NONMEDICAL REASONS' /
   WYGESIC   'WYGESIC EVER TAKEN FOR NONMEDICAL REASON' /
   LEVODRO   'LEVO-DROMORAN EVER TAKEN FOR NONMEDICAL' /
   PERCODAN  'PERCODAN EVER TAKEN FOR NONMEDICAL REASO' /
   DEMEROL   'DEMEROL EVER TAKEN FOR NONMEDICAL REASON' /
   DILAUD    'DILAUDID EVER TAKEN FOR NONMEDICAL REASO' /
   TYLCOD    'TYLENOL W/CODEINE EVER TAKEN FOR NONMEDI' /
   PHENCOD   'PHENAPHEN W/CODEINE EVER TAKEN FOR NONME' /
   TALWIN    'TALWIN EVER TAKEN FOR NONMEDICAL REASONS' /
   TALWINNX  'TALWIN NX EVER TAKEN FOR NONMEDICAL REAS' /
   TALACEN   'TALACEN EVER TAKEN FOR NONMEDICAL REASON' /
   PROPOXY   'PROPOXYPHENE EVER TAKEN FOR NONMEDICAL R' /
   CODEINE   'CODEINE EVER TAKEN FOR NONMEDICAL REASON' /
   ANILERID  'ANILERIDINE EVER TAKEN FOR NONMEDICAL RE' /
   MORPHINE  'MORPHINE EVER TAKEN FOR NONMEDICAL REASO' /
   METHDON   'METHADONE EVER TAKEN FOR NONMEDICAL REAS' /
   STADOL    'STADOL EVER TAKEN FOR NONMEDICAL REASONS' /
   ANALNEWA  'OTHER ANALGESIC EVER USED (FIRST MENTION' /
   ANALNEWB  'OTHER ANALGESIC EVER USED (SECOND MENTIO' /
   ANALNEWC  'OTHER ANALGESIC EVER USED (THIRD MENTION' /
   ANLNOSP   'OTHER ANALGESIC EVER USED (NOT SPECIFIED' /
   ANLDKNAM  'USED ANALGESIC, DON''T KNOW NAME' /
   ANALAGE   'AGE FIRST TOOK ANALGESIC FOR NONMEDICAL' /
   ANALTOT   '# TIMES EVER TOOK ANALGESIC FOR NONMEDIC' /
   ANALREC   'MOST RECENT TIME USED ANALGESIC NONMEDIC' /
   ANLYRFRQ  '# TIMES USED ANALGESIC PAST 12 MONTHS' /
   MJOPP     'AGE AT FIRST CHANCE TO TRY MARIJUANA/HAS' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASH' /
   MJTOT     '# TIMES USED MARIJUANA/HASH IN LIFE' /
   MJREC     'MOST RECENT TIME USED MARIJUANA/HASH' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASH IN PAST 30 DA' /
   MJAV30A   '# JOINTS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAMT30A  'TOTAL AMOUNT MARIJUANA USED PAST 30 DAYS' /
   MJYRFREQ  'FREQUENCY USED MARIJUANA PAST 12 MONTHS' /
   MJJOINT   'SMOKED MARIJUANA CIGARETTES OR JOINTS' /
   MJPIPE    'SMOKED MARIJUANA WITH A PIPE OR BONG' /
   MJBAKE    'EATING MARIJUANA THAT''S BEEN BAKED IN FO' /
   MJCHEW    'CHEWING MARIJUANA LIKE CHEWING TOBACCO' /
   MJNEWA    'OTHER METHOD USED MARIJUANA (FIRST MENTI' /
   MJNOSP    'USED MARIJUANA SOME OTHER WAY' /
   AS7READ   'INHALANTS - READING PREFERENCE' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE      'EVER INHALED SHOESHINE LIQUID/GLUE/TOLUE' /
   SOLVENT   'EVER INHALED LACQUER THINNER/PAINT SOLVE' /
   AMYLNIT   'EVER INHALED AMYL NITRITE/LOCKER RM ODOR' /
   ETHER     'EVER INHALED HALOTHANE/ETHER/OTHER ANEST' /
   NITOXID   'EVER INHALED NITROUS OXIDE/WHIPPETS' /
   CLEFLU    'EVER INHALED CORRECTION FLD/DEGREASER/CL' /
   INHNEWA   'OTHER SUBSTANCE EVER INHALED (FIRST MENT' /
   INHNEWB   'OTHER SUBSTANCE EVER INHALED (SECOND MEN' /
   INHNOSP   'EVER INHALED OTHER SUBSTANCES (NOT SPCEI' /
   INHDKNAM  'USED INHALANT, DON''T KNOW NAME' /
   INHAGE    'AGE WHEN FIRST SNIFFED ONE OF THESE INHA' /
   INHTOT    '# TIMES USED INHALANT IN LIFETIME' /
   INHREC    'MOST RECENT TIME USED INHALANT' /
   INHYRFRQ  'FREQ IN PAST YR SNIFFED OR INHALED SUBST' /
   GAS30A    'INHALED GASOLINE OR LIGHTER FLUID PAST 3' /
   SPPAN30A  'INHALED SPRAY PAINTS PAST 30 DAYS' /
   AEROS30A  'INHALED OTHER AEROSOL SPRAYS PAST 30 DAY' /
   GLUE30A   'INHALED SHOESHINE LIQUID/GLUE/TOLUENE PA' /
   SOLVN30A  'INHALED LACQUER THINNER/PAINT SOLVENTS P' /
   AMLNT30A  'INHALED AMYL NITRITE/LOCKER ROOM ODORIZE' /
   ETHER30A  'INHALED HALOTHANE/ETHER/OTH ANESTHETICS' /
   NOX30A    'INHALED NITROUS OXIDE PAST 30 DAYS' /
   CLFL30A   'INHALED CORRECTION FLD/DEGREASER/CLN FLD' /
   INNEW30A  'OTHER INHALANT USED PAST 30 DAYS (FIRST' /
   INNEW30B  'OTHER INHALANT USED PAST 30 DAYS (SECOND' /
   IN30NOSP  'OTHER INHALANT USED PAST 30 DAYS (NOT SP' /
   INH30NO   'DID NOT USE ANY INHALANT PAST 30 DAYS' /
   INHDY30A  '# DAYS USED AN INHALANT IN PAST 30 DAYS' /
   INHEFF    'USUAL AMOUNT (EFFECTS) OF INHALANTS USED' /
   INHPO     'EVER PASSED OUT FROM USING INHALANTS' /
   INHQNC1   'QUESTION 1 NOT CLEAR' /
   INHQNC2   'QUESTION 2 NOT CLEAR' /
   INHQNC3   'QUESTION 3 NOT CLEAR' /
   INHQNC4   'QUESTION 4 NOT CLEAR' /
   INHQNC5   'QUESTION 5 NOT CLEAR' /
   INHQNC6   'QUESTION 6 NOT CLEAR' /
   INHQNC7   'QUESTION 7 NOT CLEAR' /
   INHQNC8   'QUESTION 8 NOT CLEAR' /
   INHQNC9   'QUESTION 9 NOT CLEAR' /
   INHQNC10  'ALL QUESTIONS WERE CLEAR' /
   INHANSY   'ANSWER MARKED FOR EACH QUESTION' /
   COCOPP    'AGE AT FIRST CHANCE TO TRY COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# TIMES USED COCAINE IN LIFE' /
   COCREC    'MOST RECENT TIME USED COCAINE (IN ANY FO' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   COCYRFRQ  'FREQUENCY USED COCAINE PAST 12 MONTHS' /
   COCSNIFF  'SNIFFED/SNORTED COCAINE THRU NOSE IN PAS' /
   COCSWAL   'SWALLOWED/DRANK COCAINE IN PAST 12 MONTH' /
   COCIV     'INJECTED COCAINE WITH A NEEDLE IN PAST 1' /
   FREEBASE  'SMOKED/FREE-BASED COCAINE IN PAST 12 MON' /
   COCNEWA   'OTHER WAY COCAINE USED PAST 12 MOS. (1ST' /
   COCNEWB   'OTHER WAY COCAINE USED PAST 12 MOS. (2ND' /
   COCNOSP   'OTHER WAY COCAINE USED PAST 12 MOS (ONLY' /
   CONDLREC  'MOST RECENT TIME USED COCAINE WITH A NEE' /
   CRAKREC   'MOST RECENT TIME USED ''CRACK''' /
   CRKAM30A  '# OF VIALS OF ''CRACK'' USED IN PAST 30 DA' /
   CRAKBUCK  '$ AMOUNT SPENT ON ''CRACK'' USED IN PAST 3' /
   COCAM30A  '# OF GRAMS OF COCAINE USED IN PAST 30 DA' /
   COCBUCK   '$ AMOUNT SPENT ON COCAINE USED IN PAST 3' /
   AS9READ   'HALLUCINOGENS - READING PREFERENCE' /
   LSD       'EVER USED LSD (''ACID,'' ''WHITE LIGHTNING''' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   PCP       'EVER USED PCP (''ANGEL DUST,'' PHENCYCLIDI' /
   ECSTASY   'EVER USED ''ECSTASY'' (MDMA)' /
   HALNEWA   'OTHER HALLUCINOGEN EVER USED (1ST MENTIO' /
   HALNEWB   'OTHER HALLUCINOGEN EVER USED (2ND MENTIO' /
   HALNOSP   'OTHER HALLUCINOGEN EVER USED (NOT SPECIF' /
   HALDKNAM  'USED A HALLUCINOGEN, DON''T KNOW NAME' /
   HALLOPP   'AGE AT FIRST CHANCE TO TRY HALLUCINOGEN' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# TIMES USED LSD/PCP/OTHER HALLUCINOGEN' /
   HALLREC   'MOST RECENT TIME USED HALLUCINOGEN' /
   HAL30USE  '# DAYS USED HALLUCINOGEN PAST 30 DAYS' /
   HALYRFRQ  '# TIMES USED HALLUCINOGEN PAST 12 MONTHS' /
   PCPREC    'MOST RECENT TIME USED PCP' /
   AS10READ  'HEROIN - READING PREFERENCE' /
   HEROPP    'AGE AT FIRST CHANCE TO TRY HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# TIMES USED HEROIN IN LIFE' /
   HERREC    'MOST RECENT TIME USED HEROIN' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   HERNEEDL  'EVER USED HEROIN WITH A NEEDLE' /
   HRNDLREC  'MOST RECENT TIME USED HEROIN WITH A NEED' /
   AS11READ  'DRUGS - READING PREFERENCE' /
   CDCIG     'TRIED TO CUT DOWN ON USE OF CIGARETTES P' /
   CDALC     'TRIED TO CUT DOWN ON USE OF ALCOHOL PAST' /
   CDSED     'TRIED TO CUT DOWN ON USE OF SEDATIVES PA' /
   CDTRAN    'TRIED TO CUT DOWN ON USE OF TRANQUILIZER' /
   CDSTM     'TRIED TO CUT DOWN ON USE OF STIMULANTS P' /
   CDANAL    'TRIED TO CUT DOWN ON USE OF ANALGESICS P' /
   CDMJ      'TRIED TO CUT DOWN ON USE OF MARIJUANA PA' /
   CDINH     'TRIED TO CUT DOWN ON USE OF INHALANTS PA' /
   CDCOC     'TRIED TO CUT DOWN ON USE OF COCAINE PAST' /
   CDHALL    'TRIED TO CUT DOWN ON USE OF HALLUCINOGEN' /
   CDHER     'TRIED TO CUT DOWN ON USE OF HEROIN PAST' /
   CDOTHOP   'TRIED TO CUT DOWN ON USE OF OTHER OPIATE' /
   CDNONE    'DID NOT TRY TO CUT DOWN ON ANY DRUG USED' /
   EFFCIG    'NEEDED MORE CIGARETTES TO GET SAME EFFEC' /
   EFFALC    'NEEDED MORE ALCOHOL TO GET SAME EFFECT P' /
   EFFSED    'NEEDED MORE SEDATIVES TO GET SAME EFFECT' /
   EFFTRAN   'NEEDED MORE TRANQ. TO GET SAME EFFECT PA' /
   EFFSTM    'NEEDED MORE STIMULANTS TO GET SAME EFFEC' /
   EFFANAL   'NEEDED MORE ANALGESICS TO GET SAME EFFEC' /
   EFFMJ     'NEEDED MORE MARIJUANA TO GET SAME EFFECT' /
   EFFINH    'NEEDED MORE INHALANTS TO GET SAME EFFECT' /
   EFFCOC    'NEEDED MORE COCAINE TO GET SAME EFFECT P' /
   EFFHALL   'NEEDED MORE HALLUCIN. TO GET SAME EFFECT' /
   EFFHER    'NEEDED MORE HEROIN TO GET SAME EFFECT PA' /
   EFFOTHOP  'NEEDED MORE OTHER OPIATES TO GET SAME EF' /
   EFFNONE   'DID NOT NEED MORE OF ANY DRUG FOR SAME E' /
   UDAYCIG   'USED CIGARETTES DAILY FOR 2+ WEEKS IN PA' /
   UDAYALC   'USED ALCOHOL DAILY FOR 2+ WEEKS IN PAST' /
   UDAYSED   'USED SEDATIVES DAILY FOR 2+ WEEKS IN PAS' /
   UDAYTRAN  'USED TRANQUILIZERS DAILY FOR 2+ WKS IN P' /
   UDAYSTM   'USED STIMULANTS DAILY FOR 2+ WEEKS IN PA' /
   UDAYANAL  'USED ANALGESICS DAILY FOR 2+ WEEKS IN PA' /
   UDAYMJ    'USED MARIJUANA DAILY FOR 2+ WEEKS IN PAS' /
   UDAYINH   'USED INHALANTS DAILY FOR 2+ WEEKS IN PAS' /
   UDAYCOC   'USED COCAINE DAILY FOR 2+ WEEKS IN PAST' /
   UDAYHALL  'USED HALLUCINOGENS DAILY FOR 2+ WEEKS IN' /
   UDAYHER   'USED HEROIN DAILY FOR 2+ WEEKS IN PAST Y' /
   UDAYOTH   'USED OTHER OPIATES DAILY FOR 2+ WEEKS IN' /
   UDAYNONE  'DID NOT USE ANY DRUG DAILY FOR 2+ WEEKS' /
   DEPCIG    'FELT DEPENDENT ON CIGARETTES PAST YEAR' /
   DEPALC    'FELT DEPENDENT ON ALCOHOL PAST YEAR' /
   DEPSED    'FELT DEPENDENT ON SEDATIVES PAST YEAR' /
   DEPTRAN   'FELT DEPENDENT ON TRANQUILIZERS PAST YEA' /
   DEPSTM    'FELT DEPENDENT ON STIMULANTS PAST YEAR' /
   DEPANAL   'FELT DEPENDENT ON ANALGESICS PAST YEAR' /
   DEPMJ     'FELT DEPENDENT ON MARIJUANA PAST YEAR' /
   DEPINH    'FELT DEPENDENT ON INHALANTS PAST YEAR' /
   DEPCOC    'FELT DEPENDENT ON COCAINE PAST YEAR' /
   DEPHALL   'FELT DEPENDENT ON HALLUCINOGENS PAST YEA' /
   DEPHER    'FELT DEPENDENT ON HEROIN PAST YEAR' /
   DEPOTHOP  'FELT DEPENDENT ON OTHER OPIATES PAST YEA' /
   DEPNONE   'DID NOT FEEL DEPENDENT ON ANY DRUG USED' /
   WSCIG     'FELT SICK WHEN CUT DOWN ON CIGARETTES PA' /
   WSALC     'FELT SICK WHEN CUT DOWN ON ALCOHOL PAST' /
   WSSED     'FELT SICK WHEN CUT DOWN ON SEDATIVES PAS' /
   WSTRAN    'FELT SICK WHEN CUT DOWN ON TRANQUILIZERS' /
   WSSTM     'FELT SICK WHEN CUT DOWN ON STIMULANTS PA' /
   WSANAL    'FELT SICK WHEN CUT DOWN ON ANALGESICS PA' /
   WSMJ      'FELT SICK WHEN CUT DOWN ON MARIJUANA PAS' /
   WSINH     'FELT SICK WHEN CUT DOWN ON INHALANTS PAS' /
   WSCOC     'FELT SICK WHEN CUT DOWN ON COCAINE PAST' /
   WSHALL    'FELT SICK WHEN CUT DOWN ON HALLUCINOGENS' /
   WSHER     'FELT SICK WHEN CUT DOWN ON HEROIN PAST Y' /
   WSOTHOP   'FELT SICK WHEN CUT DOWN ON OTHER OPIATES' /
   WSNONE    'DID NOT HAVE WITHDRAWAL SYMPTOMS PAST YE' /
   ICELIFE   'EVER USED ''ICE''?' /
   ICEREC    'MOST RECENT TIME USED ''ICE''' /
   AS12READ  'SPECIAL TOPICS - READING PREFERENCE' /
   GNNDLLIF  'HAVE USED NEEDLE TO INJECT DRUGS' /
   GNNDLREC  'MOST RECENT TIME USED ANY DRUG WITH A NE' /
   GNNDLSED  'USED SEDATIVE WITH A NEEDLE FOR NONMEDIC' /
   GNNDLTRA  'USED TRANQUILIZER WITH A NEEDLE FOR NONM' /
   GNNDLSTM  'USED STIMULANT WITH A NEEDLE FOR NONMEDI' /
   GNNDLANL  'USED ANALGESIC WITH A NEEDLE FOR NONMEDI' /
   GNNDLMJ   'USED MARIJUANA OR THC W/ A NEEDLE FOR NO' /
   GNNDLINH  'USED INHALANTS WITH NEEDLE FOR NONMEDICA' /
   GNNDLCOC  'USED COCAINE WITH A NEEDLE FOR NONMEDICA' /
   GNNDLHAL  'USED HALLUCINOGEN WITH A NEEDLE FOR NONM' /
   GNNDLHER  'USED HEROIN WITH A NEEDLE FOR NONMEDICAL' /
   GNNDLOPT  'USED OTHER OPIATE WITH A NEEDLE FOR NONM' /
   GNNDLNON  'NEVER USED A NEEDLE TO TAKE ANY DRUG' /
   GNNDLSHR  'EVER SHARED A NEEDLE WITH SOMEONE ELSE' /
   AS13READ  'DRINKING EXPERIENCES - READING PREFERENC' /
   NOBOOZYR  'DID NOT USE BEER, WINE, OR LIQUOR IN PAS' /
   ALCAGGR   'FELT AGRESSIVE OR CROSS WHILE DRINKING P' /
   ALCARGUM  'GOT INTO HEATED ARGUMENT WHILE DRINKING' /
   ALCABSNT  'STAYED OUT OF WORK/SCHOOL DUE TO HANGOVE' /
   ALCHIGH   'HIGH OR LITTLE DRUNK ON JOB OR AT SCHOOL' /
   ALCJOB    'LOST/NEARLY LOST JOB DUE TO DRINKING PAS' /
   ALCMATCD  'TOLD BY SPOUSE/DATE TO CUT DOWN DRINKING' /
   ALCRELCD  'TOLD BY RELATIVE TO CUT DOWN DRINKING PA' /
   ALCFRDCD  'TOLD BY FRIENDS TO CUT DOWN DRINKING PAS' /
   ALCTOSS   'TOSSED DOWN DRINKS FAST TO GET QUICKER E' /
   ALCHOLIC  'WAS AFRAID MIGHT BE/BECOME AN ALCOHOLIC' /
   ALCDRUNK  'STAYED DRUNK MORE THAN 1 DAY AT A TIME P' /
   ALCINTOX  'COULDN''T STOP DRINKING TILL COMPLETELY I' /
   ALCREM    'COULDN''T REMEM. THINGS DONE WHILE DRINKI' /
   ALCQUICK  'HAD QUICK DRINK WHEN NO ONE WAS LOOKING' /
   ALCMORN   'OFTEN HAD A DRINK FIRST THING IN MORNING' /
   ALCSHOOK  'HANDS SHOOK AFTER DRINKING DAY BEFORE IN' /
   ALCALONE  'SOMETIMES GOT HIGH/DRUNK WHILE DRINKING' /
   ALCBRKPM  'KEPT ON DRINKING AFTER PROMISING MYSELF' /
   AS13NONE  'NEVER USED CIGARETTES, ALCOHOL OR DRUGS' /
   DRDEPRSS  'BECAME DEPRESSED/LOST INTEREST DUE TO DR' /
   DEPDRG1A  'DRUG CAUSING DEPRESSION/LOST INTEREST-1S' /
   DEPDRG2A  'DRUG CAUSING DEPRESSION/LOST INTEREST-2N' /
   DEPDRG3A  'DRUG CAUSING DEPRESSION/LOST INTEREST-3R' /
   DEPDRG4A  'DRUG CAUSING DEPRESSION/LOST INTEREST-4T' /
   DRARGUM   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE T' /
   ARGDRG1A  'DRUG CAUSING ARGUMENTS/FIGHTS-1ST MENTIO' /
   ARGDRG2A  'DRUG CAUSING ARGUMENTS/FIGHTS-2ND MENTIO' /
   ARGDRG3A  'DRUG CAUSING ARGUMENTS/FIGHTS-3RD MENTIO' /
   DRALONE   'FELT ALONE/ISOLATED PAST YEAR DUE TO DRU' /
   ALNDRG1A  'DRUG CAUSING FEELING ALONE/ISOLATED-1ST' /
   ALNDRG2A  'DRUG CAUSING FEELING ALONE/ISOLATED-2ND' /
   ALNDRG3A  'DRUG CAUSING FEELING ALONE/ISOLATED-3RD' /
   DRANX     'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO DR' /
   ANXDRG1A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-1ST' /
   ANXDRG2A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-2ND' /
   ANXDRG3A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-3RD' /
   DRHEALTH  'HAD HEALTH PROBLEMS PAST YEAR DUE TO DRU' /
   HLTDRG1A  'DRUG CAUSING HEALTH PROBLEMS-1ST MENTION' /
   HLTDRG2A  'DRUG CAUSING HEALTH PROBLEMS-2ND MENTION' /
   HLTDRG3A  'DRUG CAUSING HEALTH PROBLEMS-3RD MENTION' /
   DRNTHINK  'HAD DIFFCLTY THNKNG CLEARLY PST YR DUE T' /
   NTKDRG1A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-1' /
   NTKDRG2A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-2' /
   NTKDRG3A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-3' /
   NTKDRG4A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-4' /
   DRUPSET   'FELT IRRITABLE/UPSET PAST YEAR DUE TO DR' /
   UPSDRG1A  'DRUG CAUSING FEELING IRRITABLE/UPSET-1ST' /
   UPSDRG2A  'DRUG CAUSING FEELING IRRITABLE/UPSET-2ND' /
   UPSDRG3A  'DRUG CAUSING FEELING IRRITABLE/UPSET-3RD' /
   DRLSWORK  'GOT LESS WRK DONE @ SCH/JOB PST YR DUE T' /
   LSWDRG1A  'DRUG CAUSING LESS WORK GETTING DONE-1ST' /
   LSWDRG2A  'DRUG CAUSING LESS WORK GETTING DONE-2ND' /
   LSWDRG3A  'DRUG CAUSING LESS WORK GETTING DONE-3RD' /
   DRSUSPIC  'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE T' /
   SSPDRG1A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-1S' /
   SSPDRG2A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-2N' /
   SSPDRG3A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-3R' /
   DRCOPE    'PROBLEMS HARDER TO HANDLE PAST YR DUE TO' /
   CPEDRG1A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-1S' /
   CPEDRG2A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-2N' /
   CPEDRG3A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-3R' /
   DREMGMED  'HAD TO GET EMERG MED HELP PST YR DUE TO' /
   EMDRG1A   'DRUG CAUSING NEED FOR EMER. MED. HELP-1S' /
   EMDRG2A   'DRUG CAUSING NEED FOR EMER. MED. HELP-2N' /
   EMDRG3A   'DRUG CAUSING NEED FOR EMER. MED. HELP-3R' /
   EMDRG4A   'DRUG CAUSING NEED FOR EMER. MED. HELP-4T' /
   RSKPKCIG  'RISK IF SMOKE 1+ PACKS CIGARETTES PER DA' /
   RSKTRYMJ  'RISK IF TRY MARIJUANA ONCE OR TWICE' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA OCCASIONALLY' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA REGULARLY' /
   RKTRYPCP  'RISK IF TRY PCP ONCE OR TWICE' /
   RKPCPREG  'RISK IF USE PCP REGULARLY' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN REGULARLY' /
   RKTRYCOC  'RISK IF TRY COCAINE ONCE OR TWICE' /
   RKCOCOCC  'RISK IF USE COCAINE OCCASIONALLY' /
   RKCOCREG  'RISK IF USE COCAINE REGULARLY' /
   RKCRKOCC  'RISK IF USE ''CRACK'' OCCASIONALLY' /
   RKANSOCC  'RISK IF USE ANABOLIC STEROIDS OCCASIONAL' /
   RKANSREG  'RISK IF USE ANABOLIC STEROIDS REGULARLY' /
   RK2DRINK  'RISK IF TAKE 1 OR 2 DRINKS NEARLY EVERY' /
   RK5DRINK  'RISK IF TAKE 4 OR 5 DRINKS NEARLY EVERY' /
   RSKBINGE  'RISK IF HAVE 5+ DRINKS ONCE OR TWICE A W' /
   HIGHBP    'EVER DIAGNOSED AS HAVING HIGH BLOOD PRES' /
   BPMED     'MEDICATION EVER PRESCRIBED FOR HIGH BLOO' /
   WALKPAIN  'EVER HAD PAIN IN CHEST FROM EXERTION' /
   TIMEPAIN  'EVER HAD SEVERE CHEST PAIN LASTING 1/2 H' /
   UPSHOR    'EVER HAD SHORTNESS OF BREATH FROM EXERTI' /
   ASTHMA    'EVER DIAGNOSED AS HAVING LUNG/CHEST COND' /
   TRPSYCH   'EVER TREATED FOR PSYCHOLOGICAL/EMOTIONAL' /
   HEART     'EVER DIAGNOSED AS HAVING HEART CONDITION' /
   FLU       'GET BAD COLD OR FLU EVERY YEAR' /
   ALLERG    'HAS HAY FEVER' /
   HOSPYR    'HOSPITALIZED OVERNIGHT FOR INJURY/ILLNES' /
   SOREYR    'HAD SORE THROAT LASTING 3+ DAYS IN PAST' /
   RUNNYYR   'HAD RUNNY NOSE LASTING 3+ DAYS IN PAST Y' /
   COUGHYR   'HAD COUGH LASTING ABOUT A WK 3/MORE TIME' /
   PHLEGMYR  'HAD COUGH W/PHLEGM LASTING 3+ WEEKS PAST' /
   HEALTHYR  'HEALTH FOR PAST 12 MONTHS' /
   HELTHINS  'COVERED BY HEALTH INSURANCE PLAN' /
   BIRTHMON  'BIRTH MONTH' /
   BIRYEAR   'BIRTH YEAR' /
   MARITAL   'MARITAL STATUS' /
   NOMARR    '# TIMES MARRIED' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   PAYYR     'YEAR (19__) LAST WORKED FOR PAY' /
   ROCCUP2   'KIND OF WORK OF RESPONDENT' /
   BUSINES2  'BUSINESS OR INDUSTRY OF RESPONDENT' /
   SECTOR    'BUSINESS/INDUSTRY SECTOR OF RESPONDENT''S' /
   NO5JOB    '# OF JOBS LAST 5 YEARS' /
   WORKDAYS  '# DAYS MISSED WORK DUE TO ILL/INJURY LAS' /
   WORKBLAH  '# DAYS SKIPPED WORK LAST 30 DAYS' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD (RELATION' /
   FULLPART  'WORK STATUS OF CHIEF WAGE EARNER' /
   CWEOCC2   'KIND OF WORK OF CHIEF WAGE EARNER' /
   CWEBUS2   'BUSINESS OR INDUSTRY OF CHIEF WAGE EARNE' /
   CWESECTR  'BUSINESS/INDUSTRY SECTOR OF RESPONDENT''S' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   GRADHS    'GRADUATED FROM HIGH SCHOOL' /
   DIPLOMA   'EVIDENCE OF HIGH SCHOOL COMPLETION' /
   ENROLLD   'NOW ENROLLED IN ANY SCHOOL' /
   STUDENT   'STUDENT STATUS NOW' /
   SCHDAYS   '# OF DAYS MISSED SCHOOL DUE TO ILL/INJUR' /
   SKIPPED   '# DAYS SKIPPED SCHOOL LAST MONTH' /
   SCHPLANS  'PLANS FOR FUTURE SCHOOLING' /
   MILES     '# MILES RESPONDENT DRIVES IN A TYPICAL W' /
   ACCID     'HAD MOTOR VEHICLE ACCIDENT IN PAST 12 MO' /
   NOCHILD   '# OF BIOLOGICAL CHILDREN' /
   CHAGE1    'NUMBER OF CHILDREN AGES 0 TO 2' /
   CHAGE2    'NUMBER OF CHILDREN AGES 3 TO 5' /
   CHAGE3    'NUMBER OF CHILDREN AGES 6 TO 8' /
   CHAGE4    'NUMBER OF CHILDREN AGES 9 TO 11' /
   CHAGE5    'NUMBER OF CHILDREN AGES 12 TO 14' /
   CHAGE6    'NUMBER OF CHILDREN AGES 15 TO 17' /
   CHAGE7    'NUMBER OF CHILDREN AGES 18 TO 24' /
   CHAGE8    'NUMBER OF CHILDREN AGES 25 TO 34' /
   CHAGE9    'NUMBER OF CHILDREN AGES 35+' /
   CHAGE10   'NUMBER OF CHILDREN W/ AGES UNKNOWN OR UN' /
   TOTPEOP   '# OF RESIDENTS IN HOUSEHOLD' /
   MOTHER    'MOTHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   FATHER    'FATHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   STEPMOM   'STEPMOTHER OF RESPONDENT MEMBER OF HOUSE' /
   STEPDAD   'STEPFATHER OF RESPONDENT MEMBER OF HOUSE' /
   SPOUSE    'SPOUSE/LIVE-IN PARTNER OF RESP MEMBER OF' /
   INLAW     '# PARENT(S)-IN-LAW OF RESP LIVING IN HOU' /
   OWNCHILD  '# BIOLOGICAL CHILDREN OF RESP LIVING IN' /
   STEPCHLD  '# ADOPTED/STEPCHILDREN OF RESP LIVING IN' /
   BROSIS    '# BROTHERS/SISTERS OF RESP LIVING IN HOU' /
   OTHREL    '# OTHER RELATIVES OF RESP LIVING IN HOUS' /
   FRIENDS   '# FRIENDS/ROOMMATES OF RESP LIVING IN HO' /
   OTHERNON  '# OTHER PEOPLE UNRELATD TO RESP LIVING I' /
   SERVICE   'EVER SERVED IN ARMED FORCES' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   MOVDAWAY  'ANY RESIDENT FOR 6 MONTHS IN PAST YEAR N' /
   DORM      '# OF FORMER RESIDENTS NOW LIVING AT COLL' /
   MILBASE   '# OF FORMER RESIDENTS NOW LIVING ON MILI' /
   HOSP      '# OF FORMR RESDNTS NOW LVNG IN JAIL,HOSP' /
   TELNO     '# OF NON-BUSINESS PHONE NUMBERS IN HOUSE' /
   MOVES     '# OF TIMES MOVED PAST 5 YEARS' /
   INCOME    'PERSONAL EARNINGS FROM EMPLOYMENT FOR PA' /
   WKSWORKD  '# OF WEEKS WORKED FOR THE AMOUNT IN INCO' /
   WKSFP     'WORKED MAINLY AS FULL-TIME OR PART-TIME' /
   TOTFAMIN  'TOTAL COMBINED FAMILY INCOME THE PAST YE' /
   WAGES     'INCOME FROM WAGES, SALARIES, FEES, BONUS' /
   SELFEMPL  'INCOME FROM SELF-EMPLOYMENT, FARM INCOME' /
   INTDIV    'INCOME FROM INTEREST, DIVIDENDS, RENTAL.' /
   SOCSEC    'INCOME FROM SOCIAL SECURITY OR RAILROAD' /
   SSI       'INCOME FROM SUPPLEMENTAL SECURITY INCOME' /
   DISABLTY  'INCOME FROM DISABILITY PENSION OTHER THA' /
   OTHRETIR  'INCOME FROM OTHR RETIREMENT OR SURVIVOR' /
   WELFARE   'INCOME FROM PUBL. ASSIST. OR PUBL. WELFA' /
   OTHSOURC  'INCOME FROM OTHER SERVICES' /
   AMTWAGES  'AMOUNT FROM WAGES, SALARIES, FEES, BONUS' /
   AMTSELFE  'AMOUNT FROM SELF-EMPLOYMENT, FARM INCOME' /
   AMTINTDV  'AMOUNT FROM INTEREST, DIVIDENDS, RENTAL.' /
   AMTSOSEC  'AMOUNT FROM SOCIAL SECURITY OR RAILROAD' /
   AMTSSI    'AMOUNT FROM SUPPLEMENTAL SECURITY INCOME' /
   AMTDISAB  'AMOUNT FROM DISABILITY PENSION OTHER THA' /
   AMTOTRET  'AMOUNT FROM OTHR RETIREMENT OR SURVIVOR' /
   AMTWLFAR  'AMOUNT FROM PUBL. ASSIST. OR PUBL. WELFA' /
   AMTOTSRC  'AMOUNT FROM OTHER SERVICES' /
   INTMONTH  'MONTH OF INTERVIEW' /
   BTIME     'BEGINNING TIME OF INTERVIEW' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDI' /
   ETIME     'ENDING TIME OF INTERVIEW' /
   EAP       'ENDING TIME OF INTERVIEW - AM/PM INDICAT' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF I' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S) PRESENT OR LISTENING TO INTERV' /
   SPRES     'SPOUSE PRESENT OR LISTENING TO INTERVIEW' /
   PARPRES   'LIVE-IN PARTNR/DATE PRSNT OR LISTENNG TO' /
   OARPRES   'ADULT RELATIVE(S) PRESENT/LISTENING TO I' /
   OAPRES    'OTHER ADULT(S) PRESENT OR LISTENING TO I' /
   CPRES     'CHILD(REN) UNDER 15 PRESENT/LISTENING TO' /
   OPRESSPA  'OTHER PERSON(S) PRESENT/LISTENING (FIRST' /
   OPRESSPB  'OTHER PERSON(S) PRESENT/LISTENING (SECON' /
   OPRESNSP  'OTHER PERSON(S) PRESENT/LISTENING (NOT S' /
   POPDEN    'POPULATION DENSITY' /
   POPDEN2   'POP DENSITY OF SMSA CONTAINING SEGMENT -' /
   DC        'INDICATES WHETHER THE SEGMENT IS CONTAIN' /
   CENCTY    'INDICATES IF THE SECTION IS CONTAINED WI' /
   URBARE    'INDICATES IF THE SEGMENT IS CONTAINED WI' /
   REGION    'CENSUS REGION CONTAINING THE SEGMENT' /
   DIVISION  'CENSUS DIVISION CONTAINING THE SEGMENT' /
   HSPHCONC  'CODED % HISPANIC HOUSEHOLDS IN THE SEGMENT' /
   HSPPCONC  'CODED % HISPANIC PERSONS IN THE SEGMENT' /
   NHBHCONC  'CODED % NONHISPANIC BLACK HOUSEHOLDS IN THE SEG' /
   NHBPCONC  'CODED % NONHISPANIC BLACK PERSONS IN THE SEG' /
   OWNOCONC  'CODED % OF OCCUPIED HOUSING UNITS' /
   PCTSPANH  'PERCENT HISPANIC HOUSEHOLDS IN THE SEGME' /
   PCTSPAN   'PERCENT HISPANIC POPULATION IN THE SEGME' /
   PCTNHBHH  'PERCENT NONHISPANIC BLACK HOUSEHOLDS IN' /
   PCTNHBLK  'PERCENT NONHISPANIC BLACK POPULATION IN' /
   PCTBLACK  'PERCENT TOTAL BLACK POPULATION IN THE SE' /
   PCTOWNOC  'PERCENT OF OCCUPIED HOUSING UNITS THAT A' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IMPUTATION INDICATOR FOR AGE' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'SEX - IMPUTATION INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IMPUTATION INDICATOR FOR RACE' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IMPUTATION INDICATOR FOR HISPANIC ORIGIN' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC-ORIGIN' /
   IRMARIT   'MARITAL STATUS - IMPUTATION REVISED' /
   IIMARIT   'MARITAL STATUS - IMPUTATION INDICATOR' /
   IREDUC    'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION REVISE' /
   IIHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION INDICA' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   IRINSUR   'HEALTH INSURANCE - IMPUTATION REVISED' /
   IIINSUR   'HEALTH INSURANCE - IMPUTATION INDICATOR' /
   IREARN    'EARNINGS - IMPUTATION REVISED' /
   IIEARN    'EARNINGS - IMPUTATION INDICATOR' /
   IRINC47   'TOTAL FAMILY INCOME - IMPUTATION REVISED' /
   IIINC47   'TOTAL FAMILY INCOME - IMPUTATION INDICAT' /
   IRINC48A  'INCOME FROM WAGES, SALARY - IMPUTATION R' /
   IIINC48A  'INCOME FROM WAGES, SALARY - IMPUTATION I' /
   IRINC49A  'TOTAL INCOME FROM WAGES, SAL. - IMPUTATI' /
   IIINC49A  'TOTAL INCOME FROM WAGES, SAL. - IMPUT. I' /
   IRINC48B  'INCOME FROM SELF EMPLOY - IMPUTATION REV' /
   IIINC48B  'INCOME FROM SELF EMPLOY - IMPUTATION IND' /
   IRINC49B  'TOTAL INCOME FROM SELF EMPLOY - IMPUTATI' /
   IIINC49B  'TOTAL INCOME FROM SELF EMPLOY - IMPUT. I' /
   IRINC48C  'INCOME FROM INT. DIVIDENDS - IMPUTATION' /
   IIINC48C  'INCOME FROM INT. DIVIDENDS - IMPUTATION' /
   IRINC49C  'TOTAL INCOME FROM INT., DIV. - IMPUTATIO' /
   IIINC49C  'TOTAL INCOME FROM INT., DIV. - IMPUT. IN' /
   IRINC48D  'INCOME FROM SOC. SEC., RR - IMPUTATION R' /
   IIINC48D  'INCOME FROM SOC. SEC., RR - IMPUTATION I' /
   IRINC49D  'TOTAL INCOME FROM SS., RR. - IMPUTATION' /
   IIINC49D  'TOTAL INCOME FROM SS., RR. - IMPUTATION' /
   IRINC48E  'INCOME FROM SSI - IMPUTATION REVISED' /
   IIINC48E  'INCOME FROM SSI - IMPUTATION INDICATOR' /
   IRINC49E  'TOTAL INCOME FROM SSI - IMPUTATION REVIS' /
   IIINC49E  'TOTAL INCOME FROM SSI - IMPUTATION INDIC' /
   IRINC48F  'INCOME FROM DISABILITY - IMPUTATION REVI' /
   IIINC48F  'INCOME FROM DISABILITY - IMPUT. INDICATO' /
   IRINC49F  'TOTAL INCOME FROM DISABILITY - IMPUTATIO' /
   IIINC49F  'TOTAL INCOME FROM DISABILITY - IMPUT. IN' /
   IRINC48G  'INCOME FROM OTHER RETIREMENT - IMPUTATIO' /
   IIINC48G  'INCOME FROM OTHER RETIREMENT - IMPUT. IN' /
   IRINC49G  'TOTAL INCOME FROM OTH RETIRE - IMPUTATIO' /
   IIINC49G  'TOTAL INCOME FROM OTH RETIRE - IMPUT. IN' /
   IRINC48H  'INCOME FROM PUBLIC - IMPUTATION REVISED' /
   IIINC48H  'INCOME FROM PUBLIC - IMPUTATION INDICATO' /
   IRINC49H  'TOTAL INCOME FROM PUBLIC - IMPUTATION RE' /
   IIINC49H  'TOTAL INCOME FROM PUBLIC - IMPUTATION IN' /
   IRINC48I  'INCOME FROM OTHER SOURCES - IMPUTATION R' /
   IIINC48I  'INCOME FROM OTHER SOURCES - IMPUT. INDIC' /
   IRINC49I  'TOTAL INCOME FROM OTH SOURCES - IMPUTATI' /
   IIINC49I  'TOTAL INCOME FROM OTH SOURCES - IMPUT. I' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVES RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVES RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZERS RECENCY - IMPUTATION REVIS' /
   IITRNRC   'TRANQUILIZERS RECENCY - IMPUTATION INDIC' /
   IRSTMRC   'STIMULANTS RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANTS RECENCY - IMPUTATION INDICATO' /
   IRANLRC   'ANALGESICS RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESICS RECENCY - IMPUTATION INDICATO' /
   IRCIGRC   'CIGARETTES RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTES RECENCY - IMPUTATION INDICATO' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION R' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION I' /
   IRINHRC   'INHALANTS RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANTS RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   'CRACK RECENCY - IMPUTATION REVISED' /
   IICRKRC   'CRACK RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGENS RECENCY - IMPUTATION REVIS' /
   IIHALRC   'HALLUCINOGENS RECENCY - IMPUTATION INDIC' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRICERC   'ICE RECENCY - IMPUTATION REVISED' /
   IIICERC   'ICE RECENCY - IMPUTATION INDICATOR' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST  YEAR - IMPUTATIO' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR - IMPUTATI' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICAT' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUTATION' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDFQ   'SEDATIVES FREQUENCY - IMPUTATION REVISED' /
   IISEDFQ   'SEDATIVES FREQUENCY - IMPUTATION INDICAT' /
   IRTRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION REV' /
   IITRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION IND' /
   IRSTMFQ   'STIMULANTS FREQUENCY - IMPUTATION REVISE' /
   IISTMFQ   'STIMULANTS FREQUENCY - IMPUTATION INDICA' /
   IRANLFQ   'ANALGESICS FREQUENCY - IMPUTATION REVISE' /
   IIANLFQ   'ANALGESICS FREQUENCY - IMPUTATION INDICT' /
   IROTBFQ   'SMOKELESS TOBACCO FREQUENCY - IMPUTATION' /
   IIOTBFQ   'SMOKELESS TOBACCO FREQUENCY - IMPUTATION' /
   IRINHFQ   'INHALANTS FREQUENCY - IMPUTATION REVISED' /
   IIINHFQ   'INHALANTS FREQUENCY - IMPUTATION INDICAT' /
   IRHALFQ   'HALLUCINOGEN FREQUENCY - IMPUTATION REVI' /
   IIHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION IND' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   TOTINC    'TOTAL FAMILY INCOME FROM IRINC49A - IRIN' /
   TOTCAT    'TOTAL FAMILY INCOME - CATEGORIZED TOTINC' /
   FAMINC    'TOTAL FAMILY INCOME RECODE' /
   PEREARN   'PERSONAL EARNINGS RECODE; IRAGE>=18 EXCE' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   'CRACK - EVER USED' /
   CRKYR     'CRACK - PAST YEAR USE' /
   CRKMON    'CRACK - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   NEEDLREC  'MOST RECENT TIME USED STM, COC OR HER WI' /
   NDL90REC  'MOST RECENT TIME USED DRUG W/ A NEEDLE (' /
   NDL90RC2  'MOST RECENT TIME USED DRUG W/ A NEEDLE (' /
   NEDFLAG2  'NEEDLE USE (ANY DRUG) - EVER' /
   NEDYR2    'NEEDLE USE (ANY DRUG) - PAST YEAR' /
   HALYRF    'HALLUCINOGENS - ANY USE LAST YEAR' /
   HALMONF   'HALLUCINOGENS - MONTHLY OR MORE FREQUENT' /
   HALWKF    'HALLUCINOGENS - WEEKLY OR MORE FREQUENT' /
   STMYRF    'STIMULANTS - ANY USE LAST YEAR' /
   STMMONF   'STIMULANTS - MONTHLY OR MORE FREQUENT US' /
   STMWKF    'STIMULANTS - WEEKLY OR MORE FREQUENT USE' /
   SEDYRF    'SEDATIVES - ANY USE LAST YEAR' /
   SEDMONF   'SEDATIVES - MONTHLY OR MORE FREQUENT USE' /
   SEDWKF    'SEDATIVES - WEEKLY OR MORE FREQUENT USE' /
   TRQYRF    'TRANQUILIZERS - ANY USE LAST YEAR' /
   TRQMONF   'TRANQUILIZERS - MONTHLY OR MORE FREQUENT' /
   TRQWKF    'TRANQUILIZERS - WEEKLY OR MORE FREQUENT' /
   ANLYRF    'ANALGESICS - ANY USE LAST YEAR' /
   ANLMONF   'ANALGESICS - MONTHLY OR MORE FREQUENT US' /
   ANLWKF    'ANALGESICS - WEEKLY OR MORE FREQUENT USE' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL - MONTHLY OR MORE FREQUENT USE P' /
   ALCWKF    'ALCOHOL - WEEKLY OR MORE FREQUENT USE PA' /
   SMKYRF    'SMOKELESS TOBACCO - ANY USE LAST YEAR' /
   SMKMONF   'SMOKELESS TOBACCO - MONTHLY OR MORE FREQ' /
   SMKWKF    'SMOKELESS TOBACCO - WEEKLY OR MORE FREQU' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE - MONTHLY OR MORE FREQUENT USE P' /
   COCWKF    'COCAINE - WEEKLY OR MORE FREQUENT USE PA' /
   INHYRF    'INHALANTS - ANY USE LAST YEAR' /
   INHMONF   'INHALANTS - MONTHLY OR MORE FREQUENT USE' /
   INHWKF    'INHALANTS - WEEKLY OR MORE FREQUENT USE' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   VESTR     'STRATUM TO BE USED IN ANALYSIS' /
   VEREP     'REPLICATE WITHIN ANALYSIS STRATUM' /
   ANALWT    'ANALYSIS WEIGHT' /
   ANALWT2   'ANALYSIS WEIGHT IN THOUSANDS OF PERSONS' /
   POSTFAC   'POSTSTRATIFICATION ADJUSTMENT FACTOR' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   ALCDAYS2  '# OF DAYS DRANK ALCOHOL IN PAST 30 DAYS' /
   ALCDAYS3  '# OF DAYS DRANK ALCOHOL IN PAST 30 DAYS' /
   ALCMON2   'ALCOHOL - PAST MONTH USE' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE/LOCKER RM ODORIZER/RUSH' /
   AVCIG2    '# CIG. SMOKED PER DAY LAST 30' /
   AVCIG3    '# CIG. SMOKED PER DAY LAST 30' /
   CIGMON2   'CIGARETTES - PAST MONTH USE' /
   CLEFLU2   'EVER INHALED CORR. FLD/DEGREASER/CLEAN. FLD' /
   COCIV2    'INJECTED COCAINE WITH NEEDLE PAST 12 MONTHS' /
   COCNEWA2  'OTHER WAY COCAINE USED PAST 12 MONTHS' /
   COCSNIF2  'SNIFFED/SNORTED COC. THRU NOSE PAST 12 MONTHS' /
   COCSWAL2  'SWALLOWED/DRANK COCAINE PAST 12 MONTHS' /
   COCTOT2   '# TIMES USED COCAINE IN LIFE' /
   COCTOT3   '# TIMES USED COCAINE IN LIFE' /
   DCOTSMSA  'DC MSA AND OTHER LARGE SMSA INDICATOR' /
   DRINKER2  'DRANK ALCOHOL - PAST 30 DAYS' /
   DRUNKYR2  '# TIMES DRUNK ON LAC PAST 12 MONTH' /
   ETHER2    'EVER INHALED HALOTHANE/ETHER/OTHER ANESTHETICS' /
   FREEBAS2  'SMOKED/FREE-BASED COCAINE PAST 12 MONTHS' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   GLUE2     'EVER INHALED SHOESHINE LIQUID/GLUE/TOULENE' /
   GNDLSHR2  'EVER SHARED A NEEDLE WITH SOMEONE ELSE' /
   HVYDRK2   'DRANK ALCOHOL HEAVILY - PAST 30 DAYS' /
   LSD2      'EVER USED LSD' /
   MESC2     'EVER USED MESCALINE' /
   MJDY30A2  '# DAYS USED MARIJUANA IN PAST 30 DAYS' /
   MJDY30A3  '# DAYS USED MARIJUANA IN PAST  30 DAYS' /
   MJTOT2    '# TIMES USED MARIJUANA IN LIFE' /
   MJTOT3    '# TIMES USED MARIJUANA IN LIFE' /
   MRJMON2   'MARIJUANA - PAST MONTH USE' /
   NEDFLAG3  'NEEDLE USE (ANY DRUG) - EVER - (CORRECTED)' /
   NITOXID2  'EVER INHALED NITROUS OXIDE/WHIPPETS RECODE' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA - PAST MONTH' /
   PEYOTE2   'EVER USED PEYOTE' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   RACESEX   'RACE AND SEX COMBINED' /
   SOLVENT2  'EVER INHALED LACQUER THINNER/PAINT SOLVENTS' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   IRAS13    'NEVER USED ANY LISTED SUBSTANCES (L.I. A' /
   IRDEP     'DEPRESSION PST YR DUE TO DRUGS (L.I. DRDEPRSS)' /
   IRDEP1    '1ST DRUG CAUSING DEPRESSION (L.I. DEPDRG1A)' /
   IRDEP2    '2ND DRUG CAUSING DEPRESSION (L.I. DEPDRG2A)' /
   IRDEP3    '3RD DRUG CAUSING DEPRESSION (L.I. DEPDRG3A)' /
   IRDEP4    '4TH DRUG CAUSING DEPRESSION (L.I. DEPDRG4A)' /
   IRARG     'ARGUMENTS PST YR DUE TO DRUGS (L.I. DRARGUM)' /
   IRARG1    '1ST DRUG CAUSING ARGUMENTS (L.I. ARGDRG1A)' /
   IRARG2    '2ND DRUG CAUSING ARGUMENTS (L.I. ARGDRG2A)' /
   IRARG3    '3RD DRUG CAUSING ARGUMENTS (L.I. ARGDRG3A)' /
   IRALN     'FELT ALONE PST YR DUE TO DRUGS (L.I. DRALONE)' /
   IRALN1    '1ST DRUG CAUSING FEELING ALONE (L.I. ALNDRG1A)' /
   IRALN2    '2ND DRUG CAUSING FEELING ALONE (L.I. ALNDRG2A)' /
   IRALN3    '3RD DRUG CAUSING FEELING ALONE (L.I. ALNDRG3A)' /
   IRANX     'FELT ANXIOUS PST YR DUE TO DRUGS (L.I. DRANX)' /
   IRANX1    '1ST DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG1A)' /
   IRANX2    '2ND DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG2A)' /
   IRANX3    '3RD DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG3A)' /
   IRHLT     'HEALTH PROBS PST YR DUE TO DRUGS (L.I. D' /
   IRHLT1    '1ST DRUG CAUSING HEALTH PROBLEMS (L.I. H' /
   IRHLT2    '2ND DRUG CAUSING HEALTH PROBLEMS (L.I. H' /
   IRHLT3    '3RD DRUG CAUSING HEALTH PROBLEMS (L.I. H' /
   IRNTK     'DFF THNKNG CLR PST YR DUE TO DRUGS (L.I.' /
   IRNTK1    '1ST DRUG CAUSNG DFFCLTY THNKNG CLR (L.I.' /
   IRNTK2    '2ND DRUG CAUSNG DFFCLTY THNKNG CLR (L.I.' /
   IRNTK3    '3RD DRUG CAUSNG DFFCLTY THNKNG CLR (L.I.' /
   IRNTK4    '4TH DRUG CAUSNG DFFCLTY THNKNG CLR (L.I.' /
   IRUPS     'FELT UPSET PST YR DUE TO DRUGS (L.I. DRU' /
   IRUPS1    '1ST DRUG CAUSING FEELING UPSET (L.I. UPS' /
   IRUPS2    '2ND DRUG CAUSING FEELING UPSET (L.I. UPS' /
   IRUPS3    '3RD DRUG CAUSING FEELING UPSET (L.I. UPS' /
   IRLSW     'DID LESS WORK PST YR DUE TO DRUGS (L.I.' /
   IRLSW1    '1ST DRUG CAUSING LESS WORK DONE (L.I. LS' /
   IRLSW2    '2ND DRUG CAUSING LESS WORK DONE (L.I. LS' /
   IRLSW3    '3RD DRUG CAUSING LESS WORK DONE (L.I. LS' /
   IRSSP     'FLT SUSPICIOUS PST YR DUE TO DRUGS (L.I.' /
   IRSSP1    '1ST DRUG CAUSING FEELNG SUSPICIOUS (L.I.' /
   IRSSP2    '2ND DRUG CAUSING FEELNG SUSPICIOUS (L.I.' /
   IRSSP3    '3RD DRUG CAUSING FEELNG SUSPICIOUS (L.I.' /
   IRCPE     'RB HARD TO HNDL PST YR DUE TO DRUGS (L.I' /
   IRCPE1    '1ST DRUG CAUSING PRB HARDER HANDLE (L.I.' /
   IRCPE2    '2ND DRUG CAUSING PRB HARDER HANDLE (L.I.' /
   IRCPE3    '3RD DRUG CAUSING PRB HARDER HANDLE (L.I.' /
   IREMG     'EMERG MED HELP PST YR DUE TO DRUGS (L.I.' /
   IREMG1    '1ST DRUG CAUSING NEED OF EMG MD HLP (L.I' /
   IREMG2    '2ND DRUG CAUSING NEED OF EMG MD HLP (L.I' /
   IREMG3    '3RD DRUG CAUSING NEED OF EMG MD HLP (L.I' /
   IREMG4    '4TH DRUG CAUSING NEED OF EMG MD HLP (L.I' /
   ANYPROB   'ANY OF THE 11 PROBS ON DRUG SHEET #14' /
   TWOPROB   'TWO+ OF THE 11 PROBS ON DRUG SHEET #14' /
   THREPROB  'THREE+ OF THE 11 PROBS ON DRUG SHEET #14' /
   ALNALC2   'FELT ALONE PAST YEAR DUE TO ALC' /
   ALNCIG2   'FELT ALONE PAST YEAR DUE TO CIG' /
   ALNCOC2   'FELT ALONE PAST YEAR DUE TO COC' /
   ALNMRJ2   'FELT ALONE PAST YEAR DUE TO MRJ' /
   ANXALC2   'FELT NERVOUS PAST YEAR DUE TO ALC' /
   ANXCIG2   'FELT NERVOUS PAST YEAR DUE TO CIG' /
   ANXCOC2   'FELT NERVOUS PAST YEAR DUE TO COC' /
   ANXMRJ2   'FELT NERVOUS PAST YEAR DUE TO MRJ' /
   ARGALC2   'HAD ARGUMNTS PAST YEAR DUE TO ALC' /
   ARGCIG2   'HAD ARGUMNTS PAST YEAR DUE TO CIG' /
   ARGCOC2   'HAD ARGUMNTS PAST YEAR DUE TO COC' /
   ARGMRJ2   'HAD ARGUMNTS PAST YEAR DUE TO MRJ' /
   CPEALC2   'PROB HARD TO HANDLE DUE TO ALC' /
   CPECIG2   'PROB HARD TO HANDLE DUE TO CIG' /
   CPECOC2   'PROB HARD TO HANDLE DUE TO COC' /
   CPEMRJ2   'PROB HARD TO HANDLE DUE TO MRJ' /
   DEPALC2   'BECAME DEPRESSED PAST YEAR DUE TO ALC' /
   DEPCIG2   'BECAME DEPRESSED PAST YEAR DUE TO CIG' /
   DEPCOC2   'BECAME DEPRESSED PAST YEAR DUE TO COC' /
   DEPMRJ2   'BECAME DEPRESSED PAST YEAR DUE TO MRJ' /
   EMALC2    'EMERG MED HELP PST YR DUE TO ALC' /
   EMCIG2    'EMERG MED HELP PST YR DUE TO CIG' /
   EMCOC2    'EMERG MED HELP PST YR DUE TO COC' /
   EMMRJ2    'EMERG MED HELP PST YR DUE TO MRJ' /
   HLTALC2   'HEALTH PROBS PAST YEAR DUE TO ALC' /
   HLTCIG2   'HEALTH PROBS PAST YEAR DUE TO CIG' /
   HLTCOC2   'HEALTH PROBS PAST YEAR DUE TO COC' /
   HLTMRJ2   'HEALTH PROBS PAST YEAR DUE TO MRJ' /
   LSWALC2   'LESS WRK SCH/JOB PST YR DUE TO ALC' /
   LSWCIG2   'LESS WRK SCH/JOB PST YR DUE TO CIG' /
   LSWCOC2   'LESS WRK SCH/JOB PST YR DUE TO COC' /
   LSWMRJ2   'LESS WRK SCH/JOB PST YR DUE TO MRJ' /
   NTKALC2   'DIFF THNKNG CLEARLY PST YR DUE TO ALC' /
   NTKCIG2   'DIFF THNKNG CLEARLY PST YR DUE TO CIG' /
   NTKCOC2   'DIFF THNKNG CLEARLY PST YR DUE TO COC' /
   NTKMRJ2   'DIFF THNKNG CLEARLY PST YR DUE TO MRJ' /
   SSPALC2   'FELT SUSPICIOUS PST YR DUE TO ALC' /
   SSPCIG2   'FELT SUSPICIOUS PST YR DUE TO CIG' /
   SSPCOC2   'FELT SUSPICIOUS PST YR DUE TO COC' /
   SSPMRJ2   'FELT SUSPICIOUS PST YR DUE TO MRJ' /
   UPSALC2   'FELT UPSET PAST YEAR DUE TO ALC' /
   UPSCIG2   'FELT UPSET PAST YEAR DUE TO CIG' /
   UPSCOC2   'FELT UPSET PAST YEAR DUE TO COC' /
   UPSMRJ2   'FELT UPSET PAST YEAR DUE TO MRJ' /
   PRB1ALC   'ALC USER WITH 1+ PROBS DUE TO ALC' /
   PRB1CIG   'CIG USER WITH 1+ PROBS DUE TO CIG' /
   PRB1COC   'COC USER WITH 1+ PROBS DUE TO COC' /
   PRB1MRJ   'MRJ USER WITH 1+ PROBS DUE TO MRJ' /
   PRB2ALC   'ALC USER WITH 2+ PROBS DUE TO ALC' /
   PRB2CIG   'CIG USER WITH 2+ PROBS DUE TO CIG' /
   PRB2COC   'COC USER WITH 2+ PROBS DUE TO COC' /
   PRB2MRJ   'MRJ USER WITH 2+ PROBS DUE TO MRJ' /
   PRB3ALC   'ALC USER WITH 3+ PROBS DUE TO ALC' /
   PRB3CIG   'CIG USER WITH 3+ PROBS DUE TO CIG' /
   PRB3COC   'COC USER WITH 3+ PROBS DUE TO COC' /
   PRB3MRJ   'MRJ USER WITH 3+ PROBS DUE TO MRJ' /
   IRCDALC   'TRIED TO CUT DOWN ALC USE PST YR (L.I. C' /
   IRCDCIG   'TRIED TO CUT DOWN CIG USE PST YR (L.I. C' /
   IRCDCOC   'TRIED TO CUT DOWN COC USE PST YR (L.I. C' /
   IRCDMJ    'TRIED TO CUT DOWN MRJ USE PST YR (L.I. C' /
   IREFALC   'NEED MORE ALC SAME EFFECT PST YR (L.I. E' /
   IREFCIG   'NEED MORE CIG SAME EFFECT PST YR (L.I. E' /
   IREFCOC   'NEED MORE COC SAME EFFECT PST YR (L.I. E' /
   IREFMJ    'NEED MORE MRJ SAME EFFECT PST YR (L.I. E' /
   IRUDALC   'USED ALC DAILY 2+ WEEKS PST YR (L.I. UDA' /
   IRUDCIG   'USED CIG DAILY 2+ WEEKS PST YR (L.I. UDA' /
   IRUDCOC   'USED COC DAILY 2+ WEEKS PST YR (L.I. UDA' /
   IRUDMJ    'USED MRJ DAILY 2+ WEEKS PST YR (L.I. UDA' /
   IRDPALC   'FELT DEPENDENT ON ALC PST YR (L.I. DEPAL' /
   IRDPCIG   'FELT DEPENDENT ON CIG PST YR (L.I. DEPCI' /
   IRDPCOC   'FELT DEPENDENT ON COC PST YR (L.I. DEPCO' /
   IRDPMJ    'FELT DEPENDENT ON MRJ PST YR (L.I. DEPMJ' /
   IRWSALC   'FELT SICK WHEN CUT DOWN ALC PST YR (L.I.' /
   IRWSCIG   'FELT SICK WHEN CUT DOWN CIG PST YR (L.I.' /
   IRWSCOC   'FELT SICK WHEN CUT DOWN COC PST YR (L.I.' /
   IRWSMJ    'FELT SICK WHEN CUT DOWN MRJ PST YR (L.I.' /
   ALCPROBS  'ANY PROBS DUE TO ALCOHOL' /
   CIGPROBS  'ANY PROBS DUE TO CIGARETTES' /
   COCPROBS  'ANY PROBS DUE TO COCAINE' /
   MJPROBS   'ANY PROBS DUE TO MARIJUANA' /
   IRNOBOOZ  'NO USE OF BEER/WINE/LIQUOR PST YR (L.I.' /
   IRALCABS  'ABSNT WRK/SCH FROM HANGOVER PST YR (L.I.' /
   IRALCAGG  'FELT AGGRESSIVE WHILE DRNKNG PST YR (L.I' /
   IRALCALO  'GOT DRUNK WHLE DRNKNG ALONE PST YR (L.I.' /
   IRALCARG  'HEATED ARGUMNTS WHLE DRNKNG PST YR (L.I.' /
   IRALCBRK  'KPT DRNKNG AFT PROMISNG STP PST YR (L.I.' /
   IRALCDRU  'STAYD DRUNK >1DAY AT A TIME PST YR (L.I.' /
   IRALCFRD  'FRNDS SAID CUT DOWN DRINKNG PST YR (L.I.' /
   IRALCHIG  'HIGH/LITTLE DRUNK AT WRK/SCH PST YR (L.I' /
   IRALCHOL  'AFRAID MGHT BE/BECME ALCHLC PST YR (L.I.' /
   IRALCINT  'NOT STP DRNKNG TILL INTXCTD PST YR (L.I.' /
   IRALCJOB  'LOST/NRLY LOST JOB FRM DRNKNG PST YR (L.' /
   IRALCMAT  'SPOUS/DATE SAY CUT DWN DRNK PST YR (L.I.' /
   IRALCMOR  'OFTEN DRINK 1ST THNG MORNING PST YR (L.I' /
   IRALCQUI  'QUICK DRINKS NO ONE LOOKING PST YR (L.I.' /
   IRALCREL  'RELATIVE SAY CUT DWN DRNKNG PST YR (L.I.' /
   IRALCREM  'NOT REMEMBR THNGS WHLE DRNKNG PST YR (L.' /
   IRALCSHO  'HNDS SHK AFT DRNK DAY BEFOR PST YR (L.I.' /
   IRALCTOS  'DRNK FAST FOR QUICKER EFFECT PST YR (L.I' /
   ANYALC    'ANY PROBS W/ALCOHOL PAST YR' /
   THREALC   'GE 3 PROBS W/ALCOHOL PAST YR' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYONLYM  'ONLY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   OTHONLYL  'ONLY OTHER DRUGS AND DRUG COMB. - EVER U' /
   OTHONLYY  'ONLY OTHER DRUGS AND DRUG COMB. - PAST Y' /
   OTHONLYM  'ONLY OTHER DRUGS AND DRUG COMB. - PAST M' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCMRJL   'ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJY   'ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCMRJM   'ALCOHOL & MARIJUANA - PAST MONTH USE' /
   ALCPSYL   'ALCOHOL & PSYCHOTHERAPEUTICS - EVER USED' /
   ALCPSYY   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST YEAR' /
   ALCPSYM   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST MONT' /
   ALCOTHL   'ALCOHOL & OTHER DRUGS & DRUG COMB.- EVER' /
   ALCOTHY   'ALCOHOL & OTHER DRUGS & DRUG COMB.- PAST' /
   ALCOTHM   'ALCOHOL & OTHER DRUGS & DRUG COMB.- PAST' /
   SUB1LIF   'USED ONLY 1 SUBSTANCE - EVER' /
   SUB1YR    'USED ONLY 1 SUBSTANCE - PAST YEAR' /
   SUB1MON   'USED ONLY 1 SUBSTANCE - PAST MONTH' /
   SUB2LIF   'USED ONLY 2 SUBSTANCES - EVER' /
   SUB2YR    'USED ONLY 2 SUBSTANCES - PAST YEAR' /
   SUB2MON   'USED ONLY 2 SUBSTANCES - PAST MONTH' /
   SUB3LIF   'USED 3+ SUBSTANCES - EVER' /
   SUB3YR    'USED 3+ SUBSTANCES - PAST YEAR' /
   SUB3MON   'USED 3+ SUBSTANCES - PAST MONTH' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CIGTRY    185 'BAD DATA Logically assigned' 191 'NEVER USED CIGARETTES'
             194 'DONT KNOW' 195 'BAD DATA' 196 'MULTIPLE RESPONSE'
             198 'BLANK (NO ANSWER)' /
   CIG5PK    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 98 'BLANK (NO ANSWER)' /
   CIGAGE    181 'NEVER USED CIGARETTES Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED CIGARETTES'
             193 'NEVER SMOKED DAILY' 194 'DONT KNOW' 198 'BLANK (NO ANSWER)'
             /
   CIGYRS    181 'NEVER USED CIGARETTES Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED CIGARETTES'
             194 'DONT KNOW' 198 'BLANK (NO ANSWER)'
             199 'LEGITIMATE SKIP (CIGAGE = 193)' /
   PACKS     1 'One to five cigarettes a day'
             2 'About 1/2 pack a day (6-15 cigarettes)'
             3 'About a pack a day (16-25 cigarettes)'
             4 'About 1 1/2 packs a day (26-35 cigarette'
             5 'About 2 packs or more a day(over 35 cigarettes)'
             91 'NEVER USED CIGARETTES' 98 'BLANK'
             99 'LEGITIMATE SKIP (CIGAGE = 193)' /
   CIGREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED CIGARETTES'
             98 'BLANK' /
   AVCIG     1 'Less than one cigarette a day'
             2 'One to five cigarettes a day'
             3 'About 1/2 pack a day (6-15 cigarettes)'
             4 'About a pack a day (16-25 cigarettes)'
             5 'About 1 1/2 packs a day (26-35 cigarettes)'
             6 'About 2 packs or more a day (over 35 cigarettes)'
             81 'NEVER USED CIGARETTES Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER USED CIGARETTES' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   CIGTIME   9981 'NEVER USED CIGARETTES Logically assigned'
             9985 'BAD DATA Logically assigned'
             9989 'LEGITIMATE SKIP Logically assigned'
             9991 'NEVER USED CIGARETTES' 9994 'DONT KNOW' 9995 'BAD DATA'
             9998 'BLANK (NO ANSWER)' 9999 'LEGITIMATE SKIP' /
   SNUFREC   1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             91 'NEVER USED SMOKELESS TOBACCO' 98 'BLANK' /
   OTHTOB    1 'Daily' 2 'Almost daily (3-6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month (25-51 days a year)'
             5 '1 or 2 times a month (12-24 days a year)'
             6 'Every other month or so (6-11 days a year)'
             7 '3-5 days this past year' 8 '1 or 2 days this past year'
             81 'NEVER USED SMOKELESS TOBACCO Log. assigned'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED SMOKELESS TOBACCO IN LIFETIME'
             93 'DID NOT USE SMOKELESS TOBACCO IN THE PAST YEAR'
             98 'BLANK (NO ANSWER)' /
   ALCTRY    181 'NEVER USED ALCOHOL Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED ALCOHOL'
             192 'ILLEGIBLE' 194 'DONT KNOW' 195 'BAD DATA' 197 'REFUSED'
             198 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ALCOHOL' /
   ALCAGE    181 'NEVER USED ALCOHOL Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED ALCOHOL'
             192 'ILLEGIBLE' 193 'NEVER USED ALCOHOL MONTHLY OR MORE OFTEN'
             194 'DONT KNOW' 195 'BAD DATA' 196 'MULTIPLE RESPONSE'
             197 'REFUSED' 198 'BLANK (NO ANSWER)' /
   ALCDAYS   81 'NEVER USED ALCOHOL Logically assigned'
             85 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DR5DAY    81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   MODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MODR30DY  81 'NEVER USED ALCOHOL Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ALCPAT    1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             9 'Never got very high or drunk in past 12 months'
             81 'NEVER USE ALCOHOL Logically assigned'
             83 'DID NOT USED ALCOHOL PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCSED    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCTRAN   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCSTM    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCANAL   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCMJ     1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCINH    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCCOC    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCHAL    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCOPT    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCNONE   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL PAST 12 MOS. Log. assigned'
             85 'MULTIPLE RESPONSE' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCPREF   1 'Beer' 2 'Wine' 3 'Liquor' 4 'It varies'
             81 'NEVER USED ALCOHOL Logically assigned'
             85 'MULTIPLE RESPONSE Logically assigned'
             91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   BUTISOL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   BUTICAPS  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMYTAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   MEBARAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DORIDEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NOLUDAR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DALMANE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   RESTORIL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMOBARB   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   CHHYD     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PENTOB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECOB     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   110 'Tuinal' 116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             121 'USED SEDATIVE, DONT KNOW NAME' 122 'Sleep Aid'
             125 'Qulande' 126 'Somenx' 137 '7-14' 201 'Valium'
             226 'Stelazenorgin' 305 'Biphetamine' 331 'Whites'
             332 'Ephedrine' 339 'Amphetamines (speed)' 360 'Rainbow (speed)'
             406 'Percodan' 409 'Tylenol with Codeine' 415 'Codeine'
             420 'OTHER Analgesic,NOT SPECIFIED' 422 'Motrin' 423 'Percocet'
             425 'Advil' 430 'Asprin' 435 'Tylenol' 603 'Mescaline'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWB   116 'Methaqualone (including Sopor, Quaalude)' 202 'Librium'
             435 'Tylenol' 436 'Buffrin' 438 'Napersin,Naproseyn'
             991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)' /
   SEDNEWC   201 'Valium' 991 'NEVER USED SEDATIVES' 998 'BLANK (NO ANSWER)'
             /
   SEDNOSP   1 'Response circled' 2 'Response not circled'
             3 'Sedative use LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDAGE    181 'NEVER USED SEDATIVES Logically assigned'
             191 'NEVER USED SEDATIVES' 192 'ILLEGIBLE' 195 'BAD DATA'
             198 'BLANK (NO ANSWER)' /
   SEDTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED SEDATIVES Logically assigned'
             83 'DID NOT USE SEDATIVE PAST 12 MOS. Log. assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED SEDATIVES'
             93 'DID NOT USE ANY SEDATIVE IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   AS3READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIMBTROL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MENRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SERAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   CENTRAX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   PAXIPAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   BUSPAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MILTOWN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   EQUANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DEPROL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   VISTAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATARAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DURRAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SKLY      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MEPROB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNEWA    111 'Dalmane' 116 'Methaqualone (including Sopor, Quaalude)'
             137 '7-14' 201 'Valium' 221 'OTHER Tranquilizer, DONT KNOW NAME'
             223 'Robaxin' 226 'Stelazenorgin' 228 'Amitriptyline' 231 'M.S'
             425 'Advil' 434 'Vicodin' 435 'Tylenol'
             801 'OTHER Drugs, NOT SPECIFIED' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRNEWB    230 'Compazine' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRNEWC    227 'Thorazine' 991 'NEVER USED TRANQUILIZERS'
             998 'BLANK (NO ANSWER)' /
   TRNOSP    1 'Response circled' 2 'Response not circled'
             3 'Tranquilizer use LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANAGE   181 'NEVER USED TRANQUILIZERS Logically assigned'
             191 'NEVER USED TRANQUILIZERS' 195 'BAD DATA'
             198 'BLANK (NO ANSWER)' /
   TRANTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED TRANQUILIZERS'
             98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 year'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED TRANQUILIZERS Logically assigned'
             83 'DID NOT USE TRANQUILIZER PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE ANY TRANQUILIZER IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   AS4READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DEXED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   ESKAT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BENZ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DESOXYN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TENUATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TEPANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DIDREX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PLEGINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PONDIMIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   VORANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   SANOREX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   MAZANOR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   RITALIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   CYLERT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DETAMP    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Response circled' 2 'Response not circled'
             3 'Methamphetamine use LOGICALLY IMPUTED'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   OBLA      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMNEWA  124 'Yellow jackets' 321 'Methedrine'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant,NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 326 'White cross'
             327 'Black Beauty, Black beauties' 328 'Pink hearts'
             331 'Whites' 332 'Ephedrine' 333 '357 Magnum, Magnum 44'
             334 'Cross tops, Crossroads' 335 'Dexatrim'
             339 'Amphetamines (speed)' 345 'Black Molly' 354 'Vivarin'
             356 'Dexies' 357 'Heart shaped black pills' 358 '20/20'
             359 'Criss Cross' 601 'LSD' 614 'MDA'
             801 'OTHER Drugs, NOT SPECIFIED' 805 'Cocaine, Crack'
             814 'Caffeine' 991 'NEVER USED STIMULANTS' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   STIMNEWB  322 'Methamphetamine (Speed or Crank)'
             325 'USED STIMULANT DONT KNOW NAME' 326 'White cross'
             327 'Black Beauty, Black beauties' 328 'Pink hearts'
             329 'Robins eggs' 332 'Ephedrine' 604 'Psilocybin (mushrooms)'
             805 'Cocaine, Coke' 806 'Crack' 814 'Caffeine'
             991 'NEVER USED STIMULANTS' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   STIMNEWC  124 'Yellow jackets' 991 'NEVER USED STIMULANTS' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   STIMNEWD  324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             991 'NEVER USED STIMULANTS' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   STIMNOSP  1 'Response circled' 2 'Response not circled'
             3 'Stimulant use LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMAGE   181 'NEVER USED STIMULANTS Logically assigned'
             191 'NEVER USED STIMULANTS' 195 'BAD DATA'
             198 'BLANK (NO ANSWER)' /
   STIMTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 years'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STMYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'DID NOT USE STIMULANT PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STNEEDLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 years'
             5 '3 or more years ago but less than 10 years'
             6 '10 or more years ago' 91 'NEVER USED STIMULANTS'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   AS5READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DARVON    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DOLENE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   SK65A     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   WYGESIC   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   LEVODRO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PERCODAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DEMEROL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DILAUD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TYLCOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PHENCOD   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWINNX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALACEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PROPOXY   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   CODEINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANILERID  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   MORPHINE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   METHDON   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   STADOL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALNEWA  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             124 'Yellow jackets' 406 'Percodan' 415 'Codeine'
             418 'Methadone' 420 'OTHER Analgesic, NOT SPECIFIED'
             421 'USED ANALGESIC, DONT KNOW NAME' 422 'Motrin' 423 'Percocet'
             426 'Fiornal' 427 'Darvocet' 430 'Asprin, Ecotrine' 431 'Tyloxe'
             435 'Tylenol' 437 'Parafan Forte' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANALNEWB  702 'Heroin' 991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)'
             /
   ANALNEWC  420 'OTHER Analgesic, DONT KNOW NAME'
             991 'NEVER USED ANALGESICS' 998 'BLANK (NO ANSWER)' /
   ANLNOSP   1 'Response circled' 2 'Response not circled'
             3 'Analgesic use LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALAGE   181 'NEVER USED ANALGESICS Logically assigned'
             191 'NEVER USED ANALGESICS' 194 'DONT KNOW' 195 'BAD DATA'
             198 'BLANK (NO ANSWER)' /
   ANALTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year'
             4 '1 or more years ago but less than 3 years'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             98 'BLANK (NO ANSWER)' /
   ANLYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED ANALGESICS Logically assigned'
             83 'DID NOT USE ANALGESIC PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJOPP     181 'NEVER HAD CHANCE TO TRY MARIJUANA'
             185 'BAD DATA Logically assigned'
             191 'NEVER HAD CHANCE TO TRY MARIJUANA' 192 'ILLEGIBLE'
             194 'DONT KNOW' 197 'REFUSED' 198 'BLANK (NO ANSWER)' /
   MJAGE     181 'NEVER USED MARIJUANA Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED MARIJUANA'
             192 'ILLEGIBLE' 194 'DONT KNOW' 195 'BAD DATA'
             198 'BLANK (NO ANSWER)' /
   MJTOT     1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month'
             3 '1 or more months ago but less than 6 months'
             4 '6 or more months ago but less than 1 year'
             5 '1 or more years ago but less than 3 years'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED MARIJUANA'
             /
   MJDAY30A  81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             98 'BLANK (NO ANSWER)' /
   MJAV30A   81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             98 'BLANK (NO ANSWER)' /
   MJAMT30A  1 'Less than 10 joints in the past 30 days'
             2 '10 to 20 joints in the past 30 days'
             3 'About 1 ounce in the past 30 days'
             4 'About 2 ounces in the past 30 days'
             5 '3 to 4 ounces in the past 30 days'
             6 '5 to 6 ounces in the past 30 days'
             7 'Unspecified but > 6 ounces in the past 30 days'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' /
   MJYRFREQ  1 'Several times a day' 2 'Daily'
             3 'Almost daily (3 to 6 days a week)' 4 '1 or 2 days a week'
             5 'Several times a month (about 25 to 51 days)'
             6 '1 to 2 times a month (12 to 24 days a year)'
             7 'Every other month or so (6 to 11 days a year)'
             8 '3 to 5 days in the past 12 months'
             9 '1 or 2 days in the past 12 months'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJJOINT   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJPIPE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJBAKE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJCHEW    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJNEWA    6 'Can with holes' 7 'One hitter' 8 'Boiled with tea'
             9 'Smoky small room (burn in small room like bathroom)'
             10 'With banana peels' 11 'Shot gun' 12 'Chewing/eating'
             13 'Through an apple made like a pipe'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJNOSP    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   AS7READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   GAS       1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   AMYLNIT   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHNEWA   356 'Dexies' 502 'Spray paints'
             504 'Shoeshine liquid, Glue, Toluene'
             506 'Amyl nitrite (poppers, locker room)'
             509 'Correction fluids, Degreasers, Cleaning'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             512 'Rush, Incense' 514 'Carbona' 516 'Freon' 518 'Nail Polish'
             519 'Helium' 521 'Propane' 522 'TV Tuner' 523 'Matches'
             605 'PCP' 801 'OTHER Drugs, NOT SPECIFIED' 805 'Cocaine, Coke'
             806 'Crack' 807 'Alcohol' 813 'Cigarettes and Tobacco'
             814 'Caffeine' 991 'NEVER USED INHALANTS'
             998 'BLANK (NO ANSWER)' /
   INHNEWB   517 'Tolyol' 991 'NEVER USED INHALANTS' 998 'BLANK (NO ANSWER)'
             /
   INHNOSP   1 'Response circled' 2 'Response not circled'
             3 'Inhalant use LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHAGE    181 'NEVER USED INHALANTS Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED INHALANTS'
             194 'DONT KNOW' 195 'BAD DATA Logically assigned'
             198 'BLANK (NO ANSWER)' /
   INHTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month'
             3 '1 or more months ago but less than 6 months'
             4 '6 or more months ago but less than 1 year'
             5 '1 or more years ago but less than 3 years'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   INHYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN THE PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   GAS30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   SPPAN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS.' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   AEROS30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS'
             98 'BLANK (NO ANSWWER)' /
   GLUE30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   SOLVN30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS.' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   AMLNT30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS'
             98 'BLANK (NO ANSWWER)' /
   ETHER30A  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USED INHALANT PAST 30 DAYS'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   NOX30A    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 12 MOS.' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   CLFL30A   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   INNEW30A  504 'Shoeshine liquid, Glue, Toluene'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             518 'Nail polish, Acetone' 522 'TV Tuner' 523 'Matches'
             801 'OTHER Drugs, NOT SPECIFIED' 805 'Cocaine, Coke' 806 'Crack'
             814 'Caffeine' 991 'NEVER USED INHALANTS' 993 'NOT APPLICABLE'
             998 'BLANK (NO ANSWER)' /
   INNEW30B  504 'Shoeshine liquid, Glue, Toluene' 991 'NEVER USED INHALANTS'
             993 'NOT APPLICABLE' 998 'BLANK (NO ANSWER)' /
   IN30NOSP  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANT PAST 30 DAYS' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 98 'BLANK (NO ANSWER)'
             /
   INH30NO   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 98 'BLANK (NO ANSWER)' /
   INHDY30A  81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   INHEFF    1 'Enough to feel it a little' 2 'Enough to feel it a lot'
             3 'Enough to get high'
             4 'Enough so that you staggered or dropped'
             5 'Enough to feel you were going to pass out'
             6 'Something else - unspecified'
             7 'Didnt feel it, didnt use much'
             8 'Sniffed out of curiosity once' 11 'Enough for a head rush'
             12 'Didnt feel it,just like the smell'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   INHPO     1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   INHQNC1   1 'QUESTION 1 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC2   2 'QUESTION 2 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC3   3 'QUESTION 3 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC4   4 'QUESTION 4 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC5   5 'QUESTION 5 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC6   6 'QUESTION 6 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC7   7 'QUESTION 7 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC8   8 'QUESTION 8 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC9   9 'QUESTION 9 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC10  10 'ALL QUESTIONS WERE CLEAR' 98 'BLANK (NO ANSWER)' /
   INHANSY   1 'Yes' 2 'No' 98 'BLANK' /
   COCOPP    181 'NEVER HAD A CHANCE TO TRY COCAINE'
             185 'BAD DATA Logically assigned'
             191 'NEVER HAD A CHANCE TO TRY COCAINE' 194 'DONT KNOW'
             197 'REFUSED' 198 'BLANK (NO ANSWER)' /
   COCAGE    181 'NEVER USED COCAINE Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED COCAINE'
             195 'BAD DATA' /
   COCTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED COCAINE' /
   COCUS30A  81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE' /
   COCYRFRQ  1 'Daily' 2 'Almost daily (3 to 6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   COCSNIFF  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCSWAL   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCIV     1 'Response circled' 2 'Response not circled'
             3 'Cocaine use LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   FREEBASE  1 'Response circled' 2 'Response not circled'
             3 'Cocaine use LOGICALLY IMPUTED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCNEWA   6 'Lasing (sic) joints and bongs' 7 'On my gums'
             8 'Freeze, put on tongue, etc'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCNEWB   7 'On my gums' 81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCNOSP   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CONDLREC  1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'NEVER USED COCAINE WITH A NEEDLE' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED CRACK'
             97 'REFUSED' /
   CRKAM30A  981 'NEVER USED Logically assigned'
             983 'DID NOT USE CRACK IN PAST 30 DAYS'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CRACK'
             993 'DID NOT USE CRACK IN PAST 30 DAYS' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   CRAKBUCK  9981 'NEVER USED COCAINE Logically assigned'
             9983 'DID NOT USE CRACK PAST 30 DAYS'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED CRACK'
             9993 'DID NOT USE CRACK IN PAST 30 DAYS' 9997 'REFUSED' /
   COCAM30A  1 'Less than 1/4 gram (about 4 big lines)'
             2 'About 1/4 gram in the past 30 days'
             3 'About 1/2 gram in the past 30 days'
             4 'About 1 gram in the past 30 days'
             5 'About 2 grams in the past 30 days'
             6 'About 3 grams in the past 30 days'
             7 'Unspecified but >3 grams in past 30 days'
             8 '4 grams in the past 30 days'
             10 'Unspecified but >3 grams in past 30 days'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   COCBUCK   9981 'NEVER USED COCAINE Logically assigned'
             9983 'DID NOT USE COCAINE PAST 30 DAYS'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED COCAINE'
             9993 'DID NOT USE COCAINE IN PAST 30 DAYS' 9994 'DONT KNOW'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER)' /
   AS9READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   LSD       1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   MESC      1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   PCP       1 'Response circled' 2 'Response not circled'
             3 'PCP use LOGICALLY IMPUTED' 91 'NEVER USED HALLUCINOGENS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   HALNEWA   210 'Paxipam' 336 'Diet pills' 604 'Psilocybin Mushrooms'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 608 'ORGAN-Z5' 614 'MDA'
             616 'DMT' 617 'Morning glory seeds' 802 'THC, Cannabinol'
             991 'NEVER USED HALLUCINOGENS' 998 'BLANK (NO ANSWER)' /
   HALNEWB   607 'OTHER HALLUCINOGEN, NOT SPECIFIED'
             801 'OTHER Drugs, NOT SPECIFIED' 991 'NEVER USED HALLUCINOGENS'
             998 'BLANK (NO ANSWER)' /
   HALNOSP   1 'Response circled' 2 'Response not circled'
             3 'Hallucinogen use LOGICALLY IMPUTED'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   HALDKNAM  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   HALLOPP   181 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS'
             185 'BAD DATA Logically assigned'
             191 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS' 194 'DONT KNOW'
             198 'BLANK (NO ANSWER)' /
   HALLAGE   181 'NEVER USED HALLUCINOGENS Logically assigned'
             185 'BAD DATA Logically assigned' 191 'NEVER USED HALLUCINOGENS'
             194 'DONT KNOW' 195 'BAD DATA' 198 'BLANK (NO ANSWER)' /
   HALLTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED HALLUCINOGENS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   HAL30USE  81 'NEVER USED HALLUCINOGENS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   HALYRFRQ  1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 to 2 days in the past 12 months'
             81 'NEVER USED HALLUCINOGENS Logically assigned'
             83 'DID NOT USE HALLUCINOGEN PAST 12 MOS.'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGEN IN THE PAST 12 MONTHS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED PCP' /
   AS10READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   HEROPP    181 'NEVER HAD A CHANCE TO TRY HEROIN'
             185 'BAD DATA Logically assigned'
             191 'NEVER HAD A CHANCE TO TRY HEROIN' 194 'DONT KNOW'
             198 'BLANK (NO ANSWER)' /
   HERAGE    181 'NEVER HAD A CHANCE TO TRY HEROIN'
             185 'BAD DATA Logically assigned'
             191 'NEVER HAD A CHANCE TO TRY HEROIN' 198 'BLANK (NO ANSWER)' /
   HERTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOCIGALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HER30USE  81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HERNEEDL  1 'Yes, have used heroin with a needle'
             2 'No, have used heroin, but not with a needle'
             3 'Yes, have used heroin with needle Logically assign.'
             81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HRNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED HEROIN' 93 'NEVER USED HEROIN WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   AS11READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   CDCIG     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log.'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDALC     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log.'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDSED     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log.'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDTRAN    1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log.'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDSTM     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDANAL    1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDMJ      1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDINH     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDCOC     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS.'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDHALL    1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDHER     1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDOTHOP   1 'Response circled' 2 'Response not circled'
             3 'Did not try to cut down on any drug in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   CDNONE    1 'Response circled' 2 'Response not circled'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFCIG    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFALC    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFSED    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MONTHS LOG. ASSIGNED'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFTRAN   1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFSTM    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFANAL   1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFMJ     1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFINH    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFCOC    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFHALL   1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFHER    1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFOTHOP  1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   EFFNONE   1 'Response circled' 2 'Response not circled'
             3 'Did not need more of any drug used for same effect'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYCIG   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYALC   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   UDAYSED   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYTRAN  1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYSTM   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYANAL  1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYMJ    1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYINH   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYCOC   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYHALL  1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYHER   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYOTH   1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   UDAYNONE  1 'Response circled' 2 'Response not circled'
             3 'Did not use any drug daily in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPCIG    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPALC    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPSED    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPTRAN   1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPSTM    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPANAL   1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPMJ     1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPINH    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPCOC    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPHALL   1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPHER    1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPOTHOP  1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   DEPNONE   1 'Response circled' 2 'Response not circled'
             3 'Did not feel like had to have any drug used past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   WSCIG     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSALC     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSSED     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSTRAN    1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSSTM     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSANAL    1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSMJ      1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSINH     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSCOC     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSHALL    1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSHER     1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSOTHOP   1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   WSNONE    1 'Response circled' 2 'Response not circled'
             3 'Did not have withdrawal symptoms in past year'
             83 'DID NOT USE ANY DRUGS PAST 12 MOS. Log. assigned'
             85 'BAD DATA Log. assigned'
             93 'DID NOT USE ANY DRUGS IN PAST 12 MONTHS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ICELIFE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             81 'NEVER USED ICE Logically assigned' 98 'BLANK (NO ANSWER)' /
   ICEREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             6 '10 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ICE Logically assigned' 91 'NEVER USED ICE'
             98 'BLANK (NO ANSWER)' /
   AS12READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   GNNDLLIF  1 'Response circled' 3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED NEEDLE TO TAKE DRUG Log. assigned'
             91 'NEVER USED A NEEDLE TO TAKE A DRUG' /
   GNNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED ANY DRUG FOR NONMDCL RSN'
             91 'NEVER USED ANY DRUG FOR NONMEDICAL RSNS'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' /
   GNNDLSED  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assigned'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLTRA  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY LISTED DRUGS Log. assgnd'
             83 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             85 'NEVER USED NEEDLE TO TAKE DRUG Log. asigned'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLSTM  1 'Response circled' 2 'Response not circled'
             3 'Response circled Log. imputed'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLANL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLMJ   1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assigned'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLINH  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLCOC  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLHAL  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLHER  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLOPT  1 'Response circled' 2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLNON  2 'Response not circled'
             81 'NEVER USED ANY DRUGS LIST ABOVE Log. assigned'
             83 'NEVER USED NEEDLE TO TAKE DRUG Log. assg'
             85 'BAD DATA Log. assgnd'
             91 'NEVER USED ANY OF THE DRUGS LISTED ABOVE'
             93 'NEVER USED A NEEDLE TO TAKE ANY DRUG' 98 'BLANK (NO ANSWER)'
             /
   GNNDLSHR  1 'Yes' 2 'No' 81 'NEVER SHARED A NEEDLE Log. assgnd'
             91 'NEVER SHARED A NEEDLE' 98 'BLANK (NO ANSWER)' /
   AS13READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NOBOOZYR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 85 'BAD DATA Log. assgnd'
             98 'BLANK (NO ANSWER)' /
   ALCAGGR   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCARGUM  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCABSNT  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCHIGH   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCJOB    1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCMATCD  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCRELCD  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCFRDCD  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCTOSS   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCHOLIC  1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCDRUNK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCINTOX  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCREM    1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCQUICK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCMORN   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCSHOOK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCALONE  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   ALCBRKPM  1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOZYR=1 or 3)' /
   AS13NONE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 85 'BAD DATA Log. assgnd'
             98 'BLANK (NO ANSWER)' /
   DRDEPRSS  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   DEPDRG1A  112 'Restoril' 116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             121 'USED SEDATIVE, DONT KNOW NAME' 123 'Unisom'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             339 'Amphetamines (speed)' 348 'Crystal' 401 'Darvon'
             501 'Gasoline or lighter fluids'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON' 994 'DONT KNOW'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS=2,99)' /
   DEPDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             209 'Xanax' 332 'Ephedrine' 336 'Diet pills'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS=2,99)' /
   DEPDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (Speed or Crank)'
             409 'Tylenol with Codeine' 801 'OTHER Drugs, NOT SPECIFIED'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRDEPRSS=2,99)' /
   DEPDRG4A  807 'Alcohol' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS=2,99)' /
   DRARGUM   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Log. assgnd' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ARGDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 123 'Unisom'
             209 'Xanax' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             336 'Diet pills' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco'
             816 'Smokeless tobacco - snuff/chewing' 900 'NON-DRUG REASON'
             994 'DONT KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM=2,99)' /
   ARGDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             900 'NON-DRUG REASON' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM=2,99)' /
   ARGDRG3A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             409 'Tylenol with Codeine' 803 'Marijuana' 805 'Cocaine, Coke'
             807 'Alcohol' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM=2,99)' /
   DRALONE   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   ALNDRG1A  116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             121 'USED SEDATIVE, DONT KNOW NAME' 123 'Unisom'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedine'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco1'
             900 'NON-DRUG REASON' 994 'DONT KNOW' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRALONE=2,99)' /
   ALNDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE=2,99)' /
   ALNDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED1'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRALONE=2,99)' /
   DRANX     1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   ANXDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 209 'Xanax' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME'
             329 'Speckled Eggs, Robins Eggs' 332 'Ephedrine'
             336 'Diet pills' 339 'Amphetamines (speed)' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             513 'Tulio Osica' 601 'LSD (acid, white lightning)'
             604 'Psilocybin (mushrooms)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 814 'Caffeine' 900 'NON-DRUG REASON'
             994 'DONT KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRANX=2,99)' /
   ANXDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX=2,99)' /
   ANXDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 803 'Marijuana' 807 'Alcohol'
             900 'NON-DRUG REASON' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRANX=2,99)' /
   DRHEALTH  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED'
             85 'BAD DATA Log. assgnd' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLTDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 339 'Amphetamine (speed)'
             348 'Crystal' 426 'Fiorinal' 430 'Aspirin, Ecotrine'
             702 'Heroin' 801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 812 'Cigars'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON' 994 'DONT KNOW'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH=2,99)' /
   HLTDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRHEALTH=2,99)' /
   HLTDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH=2,99)' /
   DRNTHINK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   NTKDRG1A  116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 209 'Xanax' 222 'USED TRANQUILIZER, DONT KNOW NAME'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRNTHINK=2,99)' /
   NTKDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             409 'Tylenol with Codeine' 417 'Morphine'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             900 'NON-DRUG REASON' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTHINK=2,99)' /
   NTKDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED' 603 'Mescaline'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTHINK=2,99)' /
   NTKDRG4A  803 'Marijuana' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTHINK=2,99)' /
   DRUPSET   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   UPSDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 332 'Ephedrine'
             336 'Diet pills' 348 'Crystal' 409 'Tylenol with Codeine'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             814 'Caffeine' 815 'Coffee' 817 'Hardstuff'
             900 'NON-DRUG REASON' 994 'DONT KNOW' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRUPSET=2,99)' /
   UPSDRG2A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 336 'Diet pills'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRUPSET=2,99)' /
   UPSDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET=2,99)' /
   DRLSWORK  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   LSWDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             222 'USED TRANQUILIZER, DONT KNOW NAME'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 348 'Crystal'
             409 'Tylenol with Codeine' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             900 'NON-DRUG REASON' 995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK=2,99)' /
   LSWDRG2A  201 'Valium' 324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             900 'NON-DRUG REASON' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK=2,99)' /
   LSWDRG3A  803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRLSWORK=2,99)' /
   DRSUSPIC  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   SSPDRG1A  116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             353 'No-Doz' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco1'
             900 'NON-DRUG REASON' 994 'DONT KNOW' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRSUSPIC=2,99)' /
   SSPDRG2A  702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRSUSPIC=2,99)' /
   SSPDRG3A  803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRSUSPIC=2,99)' /
   DRCOPE    1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   CPEDRG1A  120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             426 'Fiorinal' 510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 808 'All of the ones Ive tried'
             813 'Cigarettes, Tobacco1' 900 'NON-DRUG REASON' 994 'DONT KNOW'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRCOPE=2,99)' /
   CPEDRG2A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 900 'NON-DRUG REASON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE=2,99)' /
   CPEDRG3A  803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE=2,99)' /
   DREMGMED  1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (AS13NONE=1 or 3)' /
   EMDRG1A   603 'Mescaline' 702 'Heroin' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             900 'NON-DRUG REASON' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP (DREMGMED=2,99)' /
   EMDRG2A   803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             900 'NON-DRUG REASON' 998 'BLANK'
             999 'LEGITIMATE SKIP (DREMGMED=2,99)' /
   EMDRG3A   806 'Crack' 807 'Alcohol' 998 'BLANK'
             999 'LEGITIMATE SKIP (DREMGMED=2,99)' /
   EMDRG4A   601 'LSD (acid, white lightning)' 998 'BLANK'
             999 'LEGITIMATE SKIP (DREMGMED=2,99)' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKTRYMJ  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYPCP  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKPCPREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             92 'ILLEGIBLE' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKTRYCOC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCRKOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKANSOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWWER)' /
   RKANSREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK2DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HIGHBP    1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BPMED     1 'Yes' 2 'No' 92 'ILLEGIBLE' 94 'DONT KNOW' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   WALKPAIN  1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK' /
   TIMEPAIN  1 'Yes' 2 'No' 98 'BLANK' /
   UPSHOR    1 'Yes' 2 'No' 98 'BLANK' /
   ASTHMA    1 'Yes' 2 'No' 92 'ILLEGIBLE' 94 'DONT KNOW' 98 'BLANK' /
   TRPSYCH   1 'Yes' 2 'No' 92 'ILLEGIBLE' 94 'DONT KNOW' 98 'BLANK' /
   HEART     1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   FLU       1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK' /
   ALLERG    1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK' /
   HOSPYR    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   SOREYR    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   RUNNYYR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   COUGHYR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   PHLEGMYR  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   HEALTHYR  1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   HELTHINS  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Has never married' 85 'BAD DATA Log. assgnd'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP (IRAGE<15)' /
   NOMARR    85 'BAD DATA Log. assgnd' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE<15 or MARITAL=4)' /
   WORKSTAT  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough'
             4 'Unemployed or laid off and looking for week'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work'
             10 'Something else (NOT SPECIFIED)'
             11 'Unable to work - taking care of ill relatives'
             12 'About to start work' 13 'Contracts for work (eg. Musician)'
             14 'Welfare (AFDC)' 15 'Out of work - Termination - Injury'
             16 'Just got out of school' 18 'Drop out of school'
             19 'Full time but less than 35 hours per week' 21 'Volunteer'
             22 'Babysitting' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             /
   PAYMO     85 'BAD DATA Log. assgnd' 91 'NEVER WORKED FOR PAY'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (WORKSTAT<4)' /
   PAYYR     91 'NEVER WORKED FOR PAY' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (WORKSTAT<4)' /
   ROCCUP2   990 'OCCUPATION NOT REPORTED' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   BUSINES2  990 'INDUSTRY NOT REPORTED' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SECTOR    1 'Manufacturing,' 2 'Wholesale trade,' 3 'Retail trade, or'
             4 'Something else? (SPECIFY)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   NO5JOB    94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKDAYS  94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKBLAH  85 'BAD DATA Log. assgnd' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CWE       1 'Respondent' 2 'Someone else (NOT SPECIFIED)'
             3 'Income Contributed Equally' 4 'No one'
             11 'Head of Household,Employer' 12 'Spouse,Ex-husband supports'
             13 'Live-in partner,fiancee' 14 'Mother' 15 'Father'
             16 'Daughter' 17 'Son' 18 'Sister' 19 'Brother' 20 'Grandmother'
             21 'Grandfather' 22 'Other female blood relative'
             23 'Other male blood relative' 24 'Mother-in-law'
             25 'Father-in-law' 26 'Other female in-laws'
             27 'Other male in-laws' 28 'Close female friend'
             29 'Close male friend' 30 'Other female acquaintance, roommate'
             31 'Other male acquaintance, roommate' 32 'Step-mother'
             33 'Step-father' 38 'Other step relative, male'
             40 'Friend (sex unspecified),boarder' 41 'Parents'
             42 'Grandparents' 44 'Foster mother, female guardian'
             45 'Foster father, male guardian' 50 'Multiple people listed'
             51 'Relative, sex not specified' 52 'Roomate, sex not specified'
             92 'ILLEGIBLE' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEG. SKIP (RESP IS ONLY ADULT 18 OR OLDER)' /
   FULLPART  1 'Full-time' 2 'Part-time'
             3 'Chief source of income does not work' 94 'DONT KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   CWEOCC2   990 'OCCUPATION NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (CWE=1,3,99 or FULLPART=' /
   CWEBUS2   990 'INDUSTRY NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (CWE=1,3,99 or FULLPART=' /
   CWESECTR  1 'Manufacturing,' 2 'Wholesale trade,' 3 'Retail trade, or'
             4 'Something else? (SPECIFY)' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMTE SKIP' /
   EDUC      0 'No schooling' 1 'First Grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh Grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year college' 14 '2 years college' 15 '3 years college'
             16 '4 years college' 17 'Graduate/professional school'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   GRADHS    1 'YES' 2 'NO' 92 'ILLEGIBLE' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   DIPLOMA   1 'High school diploma' 2 'GED certificate'
             3 'Neither of the above' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP(EDUC>12,GRADHS=2/IRAGE<1' /
   ENROLLD   1 'Yes' 2 'No' 3 'Yes LOGICALLY IMPUTED' 97 'REFUSED' 98 'BLANK'
             /
   STUDENT   1 'A full-time student' 2 'A part-time student' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP (ENROLLD=2)' /
   SCHDAYS   92 'ILLEGIBLE' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (ENROLLD=2)' /
   SKIPPED   97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (ENROLLD=2)' /
   SCHPLANS  1 'Has plans to enroll in a school in future'
             2 'Has completed all schooling' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP (IRAGE>22)' /
   MILES     99991 'HAS NEVER DRIVEN A MOTOR VEHICLE' 99994 'DONT KNOW'
             99997 'REFUSED' 99998 'BLANK (NO ANSWER)'
             99999 'LEGITIMATE SKIP (IRAGE<15)' /
   ACCID     1 'Yes' 2 'No' 3 'Did not drive in past 12 months'
             85 'BAD DATA Log. assgnd' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP (IRAGE<15 or MILES=99991' /
   NOCHILD   94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE<15)' /
   TOTPEOP   97 'REFUSED' 98 'BLANK' /
   MOTHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   FATHER    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   STEPMOM   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   STEPDAD   0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   SPOUSE    0 'No' 1 'Yes' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   INLAW     93 'RELATION INDICATED, NO COUNT RECORDED' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   OWNCHILD  93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   STEPCHLD  93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   BROSIS    93 'RELATION INDICATED, NO COUNT RECORDED' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   OTHREL    93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   FRIENDS   93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   OTHERNON  93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   SERVICE   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP (IRAGE<17)' /
   MILSTAT   1 'On extended active duty in the Armed Forces'
             2 'In a Reserves component'
             3 'Separated/retired from Reserves or active duty'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP (IRAGE<17 or SERVICE=2)' /
   MOVDAWAY  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   DORM      94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   MILBASE   94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   HOSP      94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MOVDAWAY=2)' /
   TELNO     94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   MOVES     94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INCOME    1 'No personal earnings' 2 'Yearly under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $49,999' 12 'Yearly $50,000 to $74,999'
             13 'Yearly more than $75,000' 85 'BAD DATA Log. assgnd'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP (IRAGE<15)' /
   WKSWORKD  94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WKSFP     1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   TOTFAMIN  1 'No family income' 2 'Yearly Under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $49,999' 12 'Yearly $50,000 to $74,999'
             13 'Yearly $75,000 or More' 85 'BAD DATA Log. assgnd'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK(NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WAGES     1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   SELFEMPL  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   INTDIV    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   SOCSEC    1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   SSI       1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   DISABLTY  1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   OTHRETIR  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   WELFARE   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   OTHSOURC  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   AMTWAGES  999992 'ILLEGIBLE' 999994 'DONT KNOW' 999995 'BAD DATA'
             999997 'REFUSED' 999998 'BLANK (No Answer)'
             999999 'LEGITIMATE SKIP' /
   AMTSELFE  999994 'DONT KNOW' 999995 'BAD DATA' 999997 'REFUSED'
             999998 'BLANK (No Answer)' 999999 'LEGITIMATE SKIP' /
   AMTINTDV  999994 'DONT KNOW' 999995 'BAD DATA' 999997 'REFUSED'
             999998 'BLANK' 999999 'LEGITIMATE SKIP' /
   AMTSOSEC  999994 'DONT KNOW' 999995 'BAD DATA' 999997 'REFUSED'
             999998 'BLANK (No Answer)' 999999 'LEGITIMATE SKIP' /
   AMTSSI    999994 'DONT KNOW' 999997 'REFUSED' 999998 'BLANK (No Answer)'
             999999 'LEGITIMATE SKIP' /
   AMTDISAB  999994 'DONT KNOW' 999997 'REFUSED' 999998 'BLANK'
             999999 'LEGITIMATE SKIP' /
   AMTOTRET  999994 'DONT KNOW' 999995 'BAD DATA' 999997 'REFUSED'
             999998 'BLANK' 999999 'LEGITIMATE SKIP' /
   AMTWLFAR  999994 'DONT KNOW' 999997 'REFUSED' 999998 'BLANK (No Answer)'
             999999 'LEGITIMATE SKIP' /
   AMTOTSRC  999994 'DONT KNOW' 999997 'REFUSED' 999998 'BLANK'
             999999 'LEGITIMATE SKIP' /
   BAP       1 'AM' 2 'PM' /
   EAP       1 'AM' 2 'PM' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   LANGVER   1 'English' 2 'Spanish' /
   UNDINT    1 'No difficulty-no language/reading problem'
             2 'Just a little difficulty-almost no lang/reading problem'
             3 'Fair amount of difficulty-some lang/reading problem'
             4 'A lot of difficulty-considerable lang/reading problem'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able to overhear'
             3 'Minor distractions'
             5 'Person(s) in room or listening 1/3 of the time'
             7 'Serious interruptions more than half the time'
             9 'Constant presence of other person(s)' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   SPRES     2 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   PARPRES   3 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OARPRES   4 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OAPRES    5 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   CPRES     6 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESSPA  2 'Spouse' 3 'Live-in partner,fiancee' 4 'Mother' 16 'Daughter'
             17 'Son' 18 'Sister' 19 'Brother' 20 'Grandmother'
             21 'Grandfather' 22 'Other female blood relative'
             24 'Mother-in-law' 28 'Close female friend'
             29 'Close male friend' 30 'Other female acquaintance, roommate'
             31 'Other male acquaintance, roommate'
             40 'Friend (sex unspecified)' 42 'Granparents'
             43 'Guardian (sex unspecified)'
             44 'Foster mother, female guardian'
             46 'Governess, nanny or live-in babysitter'
             48 'Housekeeper or maid' 50 'Multiple people listed'
             51 'Relative, sex not specified'
             52 'Roommate, sex not specified' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESSPB  18 'Sister' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRESNSP  7 'Response circled' 95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   POPDEN    1 '1,000,000 or more persons in the SMSA'
             2 '50,000 to 999,999 persons in the SMSA' 3 'Not in the SMSA' /
   POPDEN2   1 '1,000,000 or more persons in the SMSA'
             2 '250,000 to 999,999 persons in the SMSA'
             3 'Fewer than 250,000 persons in the SMSA'
             4 'Not in an SMSA and not in a rural area'
             5 'Not in an SMSA and in a rural area' /
   DC        1 'Segment in the Low SES portion of the DC MSA'
             2 'Segment in the remainder of the DC MSA'
             9 'Segment not in the DC MSA' /
   CENCTY    1 'Segment is in the DC MSA and Wash, DC, the Central City'
             2 'Segment is in the DC MSA but not in Wash, DC, Central City'
             3 'Segment not within the DC MSA' /
   URBARE    1 'Segment in the DC MSA and in the DC Urbanized Area'
             2 'Segment in the DC MSA but not in the DC Urbanized Area'
             3 'Not in the DC MSA' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   HSPHCONC  1 'Equal to or greater than 50% Hispanic households'
             2 '10% or more but less than 50% Hispanic households'
             3 'Less than 10% Hispanic households' /
   HSPPCONC  1 'Equal to or greater than 50% Hispanic persons'
             2 '10% or more but less than 50% Hispanic persons'
             3 'Less than 10% Hispanic persons' /
   NHBHCONC  1 'Equal to or greater than 50% NonHispanic black households'
             2 '10% or more but less than 50% NonHispanic black households'
             3 'Less than 10% NonHispanic black households' /
   NHBPCONC  1 'Equal to or greater than 50% NonHispanic black persons'
             2 '10% or more but less than 50% Nonhispanic black persons'
             3 'Less than 10% NonHispanic black persons' /
   OWNOCONC  1 'Equal to or greater than 50% Owner Occupied Housing Units'
             2 '10% or more but less than 50% Owner Occupied Housing Units'
             3 'Less than 10% Owner Occupied Housing Units' /
   IIAGE     1 'Age taken from birthdate' 2 'Age taken from questionnaire'
             3 'Age taken from screener' 4 'Age imputed' /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex taken from questionnaire' 2 'Sex taken from screener' /
   IRRACE    1 'American Indian or Alaskan Native'
             2 'Asian or Pacific Islander' 3 'Black' 4 'White' /
   IIRACE    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRHOIND   1 'Hispanic' 2 'Not Hispanic' /
   IIHOIND   1 'Hispanic Origin taken from questionnaire'
             2 'Hispanic Origin logically imputed'
             3 'Statistically imputed data' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questionnaire'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP' /
   IIMARIT   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IREDUC    0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year of college' 14 'Two years of college'
             15 'Three years of college' 16 'Four years of college'
             17 'Graduate/professional school' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHSGRAD  1 'Yes, graduated from high school'
             2 'No, did not graduate from high school' /
   IIHSGRAD  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWORKST  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work' 10 'Other, in labor force'
             11 'Other, not in labor force' /
   IIWORKST  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINSUR   1 'Yes, respondent does have health insurance'
             2 'No, respondent does not have health insurance' /
   IIINSUR   1 'Questionnaire data' 3 'Statistically imputed data' /
   IREARN    1 'No personal earnings' 2 'Yearly under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $49,999' 12 'Yearly $50,000 to $74,999'
             13 'Yearly more than $75,000' 99 'LEGITIMATE SKIP' /
   IIEARN    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRINC47   1 'No personal earnings' 2 'Yearly under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $49,999' 12 'Yearly $50,000 to $74,999'
             13 'Yearly more than $75,000' 99 'LEGITIMATE SKIP' /
   IIINC47   1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48A  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48A  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49A  999999 'LEGITIMATE SKIP' /
   IIINC49A  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48B  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48B  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49B  999999 'LEGITIMATE SKIP' /
   IIINC49B  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48C  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48C  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49C  999999 'LEGITIMATE SKIP' /
   IIINC49C  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48D  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48D  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49D  999999 'LEGITIMATE SKIP' /
   IIINC49D  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48E  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48E  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49E  999999 'LEGITIMATE SKIP' /
   IIINC49E  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48F  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48F  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49F  999999 'LEGITIMATE SKIP' /
   IIINC49F  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48G  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48G  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49G  999999 'LEGITIMATE SKIP' /
   IIINC49G  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48H  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IIINC48H  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49H  999999 'LEGITIMATE SKIP' /
   IIINC49H  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC48I  1 'Yes' 2 'No' 999999 'LEGITIMATE SKIP' /
   IIINC48I  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRINC49I  999999 'LEGITIMATE SKIP' /
   IIINC49I  1 'Questionnaire data' 2 'Logically imputed'
             3 'Statistically imputed' 9 'LEGITIMATE SKIP' /
   IRALCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRMJRC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but < 1 month ago'
             3 '1+ months ago but < 6 months ago'
             4 '6+ months ago but < 1 year ago'
             5 '1+ years ago but < 3 years ago' 6 '3+ years ago'
             9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 2 'Statistically imputed data' /
   IRCOCRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but < 1 month ago'
             3 '1+ months ago but < 6 months ago'
             4 '6+ months ago but < 1 year ago'
             5 '1+ years ago but < 3 years ago' 6 '3+ years ago'
             9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRSEDRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRTRNRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRSTMRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRANLRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRCIGRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IROTBRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRINHRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but < 1 month ago'
             3 '1+ months ago but < 6 months ago'
             4 '6+ months ago but < 1 year ago'
             5 '1+ years ago but < 3 years ago' 6 '3+ years ago'
             9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRCRKRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but < 1 month ago'
             3 '1+ months ago but < 6 months ago'
             4 '6+ months ago but < 1 year ago'
             5 '1+ years ago but < 3 years ago' 6 '3+ years ago'
             9 'Never used crack' /
   IICRKRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRHALRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRHERRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRPCPRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but < 6 months ago'
             3 '6+ months ago but < 1 year ago'
             4 '1+ years ago but < 3 years ago' 5 '3+ years ago'
             9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRICERC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but < 1 month ago'
             3 '1+ months ago but < 6 months ago'
             4 '6+ months ago but < 1 year ago' 6 '3+ years ago'
             9 'Never used ice' /
   IIICERC   1 'Questionnaire data' 2 'Statistically Imputed data' /
   IRALCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIALCFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRMJFQ    1 'Used several times per day in past year'
             2 'Used daily in past year' 3 'Used almost daily in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used several times per month in past year'
             6 'Used 1-2 times per month in past year'
             7 'Used every other month in past year'
             8 'Used 3-5 times in past year' 9 'Used 1-2 times in past year'
             10 'Never used or did not use in the past year' /
   IIMJFQ    1 'Questionnaire data' 2 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times per month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IICOCFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRSEDFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IISEDFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRTRNFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IITRNFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRSTMFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IISTMFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRANLFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIANLFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IROTBFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIOTBFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRINHFQ   1 'Use daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIINHFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   IRHALFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIHALFQ   1 'Questionnaire data' 2 'Statistically imputed data' /
   CATAGE    1 '12-17 years (IRAGE = 12-17)' 2 '18-25 years (IRAGE = 18-25)'
             3 '26-34 years (IRAGE = 26-34)' 4 '35+ years (IRAGE > 34)' /
   CATAG2    1 '12-17 years (CATAGE = 1)' 2 '18-25 years (CATAGE = 2)'
             3 '26+ years (CATAGE = 3-4)' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   EDUCCAT2  1 'Less than high school (IREDUC=0-11 and I'
             2 'High school graduate (IREDUC = 12 and IR'
             3 'Some college (IREDUC = 13-15 and IRAGE ='
             4 'College graduate (IREDUC = 16-17 and IRA'
             5 '12-17 year olds (IRAGE = 12-17)' /
   EMPSTAT2  1 'Full-time (IRWORKST = 1,3 and IRAGE => 1'
             2 'Part-time (IRWORKST = 2 and IRAGE => 18)'
             3 'Unemployed (IRWORKST = 4,5,10 and IRAGE'
             4 'Other (IRWORKST = 6-9,11 and IRAGE => 18'
             5 '12-17 year olds (IRAGE = 12-17)' /
   TOTINC    9999999 'LEGITIMATE SKIP' /
   TOTCAT    1 'No personal earnings' 2 'Yearly under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $49,999' 12 'Yearly $50,000 to $74,999'
             13 'Yearly more than $75,000' 99 'LEGITIMATE SKIP' /
   FAMINC    1 'Yearly $0 to $8,999 (TOTCAT = 1-4)'
             2 'Yearly $9,000 to $19,999 (TOTCAT = 5-7)'
             3 'Yearly $20,000 to $39,999 (TOTCAT = 8-10'
             4 'Yearly $40,000 to 74,999 (TOTCAT = 11-1'
             5 'Yearly more than $75,000 (TOTCAT = 13)'
             6 'LEGITIMATE SKIP (TOTCAT = 99)' /
   PEREARN   1 'No personal earnings (IREARN = 1)'
             2 'Yearly under $5,000 to $8,999 (IREARN ='
             3 'Yearly $9,000 to $19,999 (IREARN = 5-7)'
             4 'Yearly $20,000 to 39,999 (IREARN = 8-10)'
             5 'Yearly more than $40,000 (IREARN = 11-13'
             6 'LEGITIMATE SKIP (IRAGE < 18)' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-5)' /
   HALYR     0 'Did not use in the past year (IRHALRC ='
             1 'Used within the past year (IRHALRC = 1-3' /
   HALMON    0 'Did not use in the past month (IRHALRC ='
             1 'Used within the past month (IRHALRC = 1)' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1,5)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC ='
             1 'Used within the past year (IRPCPRC = 1-3' /
   PCPMON    0 'Did not use in the past month (IRPCPRC ='
             1 'Used within the past month (IRPCPRC = 1)' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-5)' /
   STMYR     0 'Did not use in the past year (IRSTMRC ='
             1 'Used within the past year (IRSTMRC = 1-3' /
   STMMON    0 'Did not use in the past month (IRSTMRC ='
             1 'Used within the past month (IRSTMRC = 1)' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-5)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC ='
             1 'Used within the past year (IRSEDRC = 1-3' /
   SEDMON    0 'Did not use in the past month (IRSEDRC ='
             1 'Used within the past month (IRSEDRC = 1)' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-5)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC ='
             1 'Used within the past year (IRTRNRC = 1-3' /
   TRQMON    0 'Did not use in the past month (IRTRNRC ='
             1 'Used within the past month (IRTRNRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-5)' /
   ANLYR     0 'Did not use in the past year (IRANLRC ='
             1 'Used within the past year (IRANLRC = 1-3' /
   ANLMON    0 'Did not use in the past month (IRANLRC ='
             1 'Used within the past month (IRANLRC = 1)' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-5)' /
   ALCYR     0 'Did not use in the past year (IRALCRC ='
             1 'Used within the past year (IRALCRC = 1-3' /
   ALCMON    0 'Did not use in the past month (IRALCRC ='
             1 'Used within the past month (IRALCRC = 1)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-5)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC ='
             1 'Used within the past year (IRCIGRC = 1-3' /
   CIGMON    0 'Did not use in the past month (IRCIGRC ='
             1 'Used within the past month (IRCIGRC = 1)' /
   SMKFLAG   0 'Never used (IROTBRC = 9)' 1 'Ever used (IROTBRC = 1-5)' /
   SMKYR     0 'Did not use in the past year (IROTBRC ='
             1 'Used within the past year (IROTBRC = 1-3' /
   SMKMON    0 'Did not use in the past month (IROTBRC ='
             1 'Used within the past month (IROTBRC = 1)' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-5)' /
   HERYR     0 'Did not use in the past year (IRHERRC ='
             1 'Used within the past year (IRHERRC = 1-3' /
   HERMON    0 'Did not use in the past month (IRHERRC ='
             1 'Used within the past month (IRHERRC = 1)' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1-6)' /
   MRJYR     0 'Did not use in the past year (IRMJRC = 5'
             1 'Used within the past year (IRMJRC = 1-4)' /
   MRJMON    0 'Did not use in the past month (IRMJRC ='
             1 'Used within the past month (IRMJRC = 1-2' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-6)' /
   COCYR     0 'Did not use in the past year (IRCOCRC ='
             1 'Used within the past year (IRCOCRC = 1-4' /
   COCMON    0 'Did not use in the past month (IRCOCRC ='
             1 'Used within the past month (IRCOCRC = 1-' /
   CRKFLAG   0 'Never used (IRCRKRC = 9)' 1 'Ever used (IRCRKRC = 1-6)' /
   CRKYR     0 'Did not use in the past year (IRCRKCR= 5'
             1 'Used within the past year (IRCRKRC = 1-4' /
   CRKMON    0 'Did not use in the past month (IRCRKRC ='
             1 'Used within the past month (IRCRKRC = 1-' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-6)' /
   INHYR     0 'Did not use in the past year (IRINHRC ='
             1 'Used within the past year (IRINHRC = 1-4' /
   INHMON    0 'Did not use in the past month (IRINHRC ='
             1 'Used within the past month (IRINHRC = 1-' /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE' /
   NDL90REC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE' /
   NDL90RC2  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             81 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE' /
   NEDFLAG2  0 'Never used (NDL90REC = 91,98)' 1 'Ever used (NDL90REC = 1-9)'
             /
   NEDYR2    0 'Did not use in the past year (NDL90REC=4'
             1 'Used within the past year (NDL90REC=1-3,' /
   HALYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRHALFQ=1-' /
   HALMONF   0 'Did not use monthly/more past year (IRHA'
             1 'Used monthly or more often past year (IR' /
   HALWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRH' /
   STMYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRSTMFQ=1-' /
   STMMONF   0 'Did not use monthly/more past year (IRST'
             1 'Used monthly or more often past year (IR' /
   STMWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRS' /
   SEDYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRSEDFQ=1-' /
   SEDMONF   0 'Did not use monthly/more past year (IRSE'
             1 'Used monthly or more often past year (IR' /
   SEDWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRS' /
   TRQYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRTRNFQ=1-' /
   TRQMONF   0 'Did not use monthly/more past year (IRTR'
             1 'Used monthly or more often past year (IR' /
   TRQWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRT' /
   ANLYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRANLFQ=1-' /
   ANLMONF   0 'Did not use monthly/more past year (IRAN'
             1 'Used monthly or more often past year (IR' /
   ANLWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRA' /
   ALCYRF    0 'Never used or not used in past year (IRA'
             1 'Any use within the past year (IRALCFQ=1-' /
   ALCMONF   0 'Did not use monthly/more past year (IRAL'
             1 'Used monthly or more often past year (IR' /
   ALCWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more in past year (IRALCF' /
   SMKYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IROTBFQ=1-' /
   SMKMONF   0 'Did not use monthly/more past year (IROT'
             1 'Used monthly or more often past year (IR' /
   SMKWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRO' /
   MRJYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRMJFQ=1-9' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJ'
             1 'Used monthly or more in past year (IRMJF' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJF'
             1 'Used weekly or more in past year (IRMJFQ' /
   COCYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRCOCFQ =' /
   COCMONF   0 'Did not use monthly/more past year (IRCO'
             1 'Used monthly or more often past year (IR' /
   COCWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRC' /
   INHYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRINHFQ=1-' /
   INHMONF   0 'Did not use monthly/more past year (IRIN'
             1 'Used monthly or more often past year (IR' /
   INHWKF    0 'Did not use weekly or more past year (IR'
             1 'Used weekly or more often past year (IRI' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE < 9)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE'
             1 'Used in past year (ANY SOURCE VARIABLE <' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VAR'
             1 'Used in past year (ANY SOURCE VARIABLE =' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   MJOFLAG   0 'Never used MJ/has used both MJ & another illict drug'
             1 'Marijuana is only (illicit) drug ever used' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug past yr'
             1 'Marijuana is only (illicit) drug in past year' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr drug past mo'
             1 'Marijuana only (illicit) drug in past month' /
   AEROS2    0 'Never inhaled (AEROS = 2,81,91,98)'
             1 'Ever inhaled (AEROS = 1,3)' /
   ALCDAYS2  1 'None or never used alcohol (ALCDAYS = 0,'
             2 '1-2 days (ALCDAYS = 1-2)' 3 '3-4 days (ALCDAYS = 3-4)'
             4 '5-19 days (ALCDAYS = 5-19)' 5 '20-30 days (ALCDAYS = 20-30)'
             /
   ALCDAYS3  1 'None or never used alcohol (ALCDAYS2 = 1'
             2 '1-4 days (ALCDAYS2 = 2-3)' 3 '5-19 days (ALCDAYS2 = 4)'
             4 '20-30 days (ALCDAYS2 = 5)' /
   ALCMON2   1 'Did not use in the past month (ALCMON ='
             2 'Used within the past month (ALCMON = 1)' /
   AMYLNIT2  0 'Never inhaled (AMYLNIT = 2,81,91,98)'
             1 'Ever inhaled (AMYLNIT = 1,3)' /
   AVCIG2    1 'None or never smoked cigarettes (AVCIG=8'
             2 'Currently smoke < a pack per day (AVCIG'
             3 'Currently smoke a pack or more per day (' /
   AVCIG3    0 'None/never/< pack a day (AVCIG=1-3,81,89'
             1 'Currently smoke a pack or more per day (' /
   CIGMON2   1 'Did not use in past month (CIGMON = 0)'
             2 'Used within past month (CIGMON = 1)' /
   CLEFLU2   0 'Never inhaled (CLEFLU = 2,81,91,98)'
             1 'Ever inhaled (CLEFLU = 1,3)' /
   COCIV2    0 'Never/no use in pst 12 mos (COCIV=2,81,8'
             1 'Injected in the past 12 months (COCIV =' /
   COCNEWA2  0 'Never/no use in pst 12 mos (COCNEWA=81,8'
             1 'Used other ways past 12 months (COCNEWA' /
   COCSNIF2  0 'Never/no use pst 12 mos(COCSNIFF=2,81,83'
             1 'Sniffed/snorted in past 12 months (COCSN' /
   COCSWAL2  0 'Never/no use pst 12 mos(COCSWAL=2,81,83,'
             1 'Swallowed/drank in past 12 months (COCSW' /
   COCTOT2   1 'Never used cocaine (COCTOT = 81,91)'
             2 '1-2 times (COCTOT = 1)' 3 '3-10 times (COCTOT = 2,3)'
             4 '11-99 times (COCTOT = 4,5)'
             5 '100 or more times (COCTOT = 6,7)'
             6 'Unknown (COCTOT = 85,98)' /
   COCTOT3   1 '1-2 times (COCTOT2 = 2)' 2 '3-10 times (COCTOT2 = 3)'
             3 '11-99 times (COCTOT2 = 4)'
             4 '100 or more times (COCTOT2 = 5)'
             5 'Never used cocaine (COCTOT2 = 1)' /
   DCOTSMSA  1 'DC MSA (DC=1,2)' 2 'Large SMSAs not including DC (POPDEN=1 a'
             3 'Other' /
   DRINKER2  0 'Never/no alcohol use (ALCMON=0 and DR5DA'
             1 'Alcohol use (ALCMON = 1 and DR5DAY = 0-3' /
   DRUNKYR2  0 'Unknown (DRUNKYR = 85,96,97,98)'
             1 'Drunk more than twice a month (DRUNKYR ='
             2 'Drunk twice a month or less (DRUNKYR = 5'
             3 'Never drunk in past year (DRUNKYR = 9)' /
   ETHER2    0 'Never inhaled (ETHER = 2,81,91,98)'
             1 'Ever inhaled (ETHER = 1,3)' /
   FREEBAS2  0 'Never/no use pst 12 mos (FREEBASE=2,81,8'
             1 'Freebased in past 12 months (FREEBASE =' /
   GAS2      0 'Never inhaled (GAS = 2,81,91,98)'
             1 'Ever inhaled (GAS = 1,3)' /
   GLUE2     0 'Never inhaled (GLUE = 2,81,91,98)'
             1 'Ever inhaled (GLUE = 1,3)' /
   GNDLSHR2  0 'No (GNNDLSHR=2,81,91,98)' 1 'Yes (GNNDLSHR=1)' /
   HVYDRK2   0 'Never/no heavy use (DR5DAY=0-4,81,91)'
             1 'Heavy alcohol use (DR5DAY = 5-30)' /
   LSD2      0 'Never used hallucinogens (LSD = 2,81,91,'
             1 'Ever used LSD (LSD = 1)' /
   MESC2     0 'Never used hallucinogens (MESC = 2,81,91'
             1 'Ever used Mescaline (MESC = 1)' /
   MJDY30A2  1 'None or never used marijuana (MJDAY30A ='
             2 '1-2 days (MJDAY30A = 1-2)' 3 '3-4 days (MJDAY30A = 3-4)'
             4 '5-19 days (MJDAY30A = 5-19)'
             5 '20-30 days (MJDAY30A = 20-30)' 6 'Unknown (MJDAY30A = 85,98)'
             /
   MJDY30A3  1 '1-2 days (MJDAY30A2 = 2)' 2 '3-4 days (MJDAY30A2 = 3)'
             3 '5-19 days (MJDAY30A2 = 4)' 4 '20-30 days (MJDAY30A2 = 5)'
             5 'None or never used marijuana (MJDAY30A2' /
   MJTOT2    1 'Never used marijuana (MJTOT = 81,91)'
             2 '1-2 times (MJTOT = 1)' 3 '3-10 times (MJTOT = 2,3)'
             4 '11-99 times (MJTOT = 4,5)'
             5 '100 or more times (MJTOT = 6,7)'
             6 'Unknown (MJTOT = 85,96,97,98)' /
   MJTOT3    1 '1-2 times (MJTOT2 = 2)' 2 '3-10 times (MJTOT2 = 3)'
             3 '11-99 times (MJTOT2 = 4)' 4 '100 or more times (MJTOT2 = 5)'
             5 'Never used marijuana (MJTOT2 = 1)' /
   MRJMON2   1 'Did not use in past month (MRJMON = 0)'
             2 'Used within the past month (MRJMON = 1)' /
   NEDFLAG3  0 'Never used (NDL90RC2=81,91,98)' 1 'Ever used (NDL90RCC2=1-9)'
             /
   NITOXID2  0 'Never inhaled (NITOXID = 2,81,91,98)'
             1 'Ever inhaled (NITOXID = 1,3)' /
   NOTMARJ   0 'No (ALL SOURCE VARIABLES = 0)'
             1 'Yes (ANY SOURCE VARIABLES = 1)' /
   PEYOTE2   0 'Never used hallucinogens (PEYOTE = 2,81,'
             1 'Ever used Peyote (PEYOTE = 1)' /
   PSILCY2   0 'Never used hallucinogens (PSILCY = 2,81,'
             1 'Ever used Psilocybin (PSILCY = 1)' /
   RACESEX   1 'White male (SEX = 1 and RACE = 1)'
             2 'Black male (SEX = 1 and RACE = 2)'
             3 'Hispanic male (SEX = 1 and RACE = 3)'
             4 'White female (SEX = 2 and RACE = 1)'
             5 'Black female (SEX = 2 and RACE = 2)'
             6 'Hispanic female (SEX = 2 and RACE = 3)' /
   SOLVENT2  0 'Never inhaled (SOLVENT = 2,81,91,98)'
             1 'Ever inhaled (SOLVENT = 1,3)' /
   SPPAINT2  0 'Never inhaled (SPPAINT = 2,81,91,98)'
             1 'Ever inhaled (SPPAINT = 1,3)' /
   IRAS13    1 'Never used any of the substances listed'
             2 'Used one or more of the listed substance' /
   IRDEP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRDEP1    112 'Restoril' 116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             121 'USED SEDATIVE, DONT KNOW NAME' 123 'Unisom'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             339 'Amphetamines (speed)' 348 'Crystal' 401 'Darvon'
             501 'Gasoline or lighter fluids'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRDEP2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             209 'Xanax' 332 'Ephedrine' 336 'Diet pills'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRDEP3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (Speed or Crank)'
             409 'Tylenol with Codeine' 801 'OTHER Drugs, NOT SPECIFIED'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRDEP4    807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRARG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRARG1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 123 'Unisom'
             209 'Xanax' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             336 'Diet pills' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco'
             816 'Smokeless tobacco - snuff/chewing' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IRARG2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             999 'LEGITIMATE SKIP' /
   IRARG3    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             409 'Tylenol with Codeine' 803 'Marijuana' 805 'Cocaine, Coke'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRALN     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRALN1    116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             121 'USED SEDATIVE, DONT KNOW NAME' 123 'Unisom'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 332 'Ephedrine'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRALN2    120 'OTHER Sedative, NOT SPECIFIED, Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRALN3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             999 'LEGITIMATE SKIP' /
   IRANX     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRANX1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 209 'Xanax' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME'
             329 'Speckled Eggs, Robins Eggs' 332 'Ephedrine'
             336 'Diet pills' 339 'Amphetamines (speed)' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             513 'Tulio Osica' 601 'LSD (acid, white lightning)'
             604 'Psilocybin (mushrooms)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 814 'Caffeine' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IRANX2    120 'OTHER Sedative, NOT SPECIFIED, Downers'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 336 'Diet pills'
             510 'OTHER Inhalant, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRANX3    221 'OTHER Tranquilizer, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 803 'Marijuana' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRHLT     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRHLT1    120 'OTHER Sedative, NOT SPECIFIED, Downers'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 339 'Amphetamine (speed)'
             348 'Crystal' 426 'Fiorinal' 430 'Aspirin, Ecotrine'
             702 'Heroin' 801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol' 812 'Cigars'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRHLT2    120 'OTHER Sedative, NOT SPECIFIED, Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRHLT3    221 'OTHER Tranquilizer, NOT SPECIFIED' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRNTK     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRNTK1    116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 209 'Xanax' 222 'USED TRANQUILIZER, DONT KNOW NAME'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 812 'Cigars'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRNTK2    24 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             120 'OTHER Sedative, NOT SPECIFIED, Downers'
             409 'Tylenol with Codeine' 417 'Morphine'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             999 'LEGITIMATE SKIP' /
   IRNTK3    221 'OTHER Tranquilizer, NOT SPECIFIED' 603 'Mescaline'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRNTK4    803 'Marijuana' 999 'LEGITIMATE SKIP' /
   IRUPS     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRUPS1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             201 'Valium' 322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 332 'Ephedrine'
             336 'Diet pills' 348 'Crystal' 409 'Tylenol with Codeine'
             510 'OTHER Inhalant, NOT SPECIFIED' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             814 'Caffeine' 815 'Coffee' 817 'Hardstuff' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IRUPS2    120 'OTHER Sedative, NOT SPECIFIED, Downers' 336 'Diet pills'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRUPS3    221 'OTHER Tranquilizer, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRLSW     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRLSW1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 201 'Valium'
             222 'USED TRANQUILIZER, DONT KNOW NAME'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             325 'USED STIMULANT, DONT KNOW NAME' 348 'Crystal'
             409 'Tylenol with Codeine' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRLSW2    201 'Valium' 324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             601 'LSD (acid, white lightning)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             999 'LEGITIMATE SKIP' /
   IRLSW3    803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRSSP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRSSP1    116 'Methaqualone (including Sopor, Quaalude)'
             120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             353 'No-Doz' 511 'Markers, Felt-tip pens'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             804 'Hashish' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRSSP2    702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRSSP3    803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRCPE     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IRCPE1    120 'OTHER Sedative, NOT SPECIFIED, Downers' 122 'Sleep Aid'
             322 'Methamphetamine (Speed or Crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 348 'Crystal'
             426 'Fiorinal' 510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 808 'All of the ones Ive tried'
             813 'Cigarettes, Tobacco1' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRCPE2    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRCPE3    803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IREMG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRAS13 = 1)' /
   IREMG1    603 'Mescaline' 702 'Heroin' 803 'Marijuana' 804 'Hashish'
             805 'Cocaine, Coke' 807 'Alcohol' 813 'Cigarettes, Tobacco'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IREMG2    803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IREMG3    806 'Crack' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IREMG4    601 'LSD (acid, white lightning)' 999 'LEGITIMATE SKIP' /
   ANYPROB   0 'No' 1 'Yes' /
   TWOPROB   0 'No' 1 'Yes' /
   THREPROB  0 'No' 1 'Yes' /
   ALNALC2   0 'No' 1 'Yes' /
   ALNCIG2   0 'No' 1 'Yes' /
   ALNCOC2   0 'No' 1 'Yes' /
   ALNMRJ2   0 'No' 1 'Yes' /
   ANXALC2   0 'No' 1 'Yes' /
   ANXCIG2   0 'No' 1 'Yes' /
   ANXCOC2   0 'No' 1 'Yes' /
   ANXMRJ2   0 'No' 1 'Yes' /
   ARGALC2   0 'No' 1 'Yes' /
   ARGCIG2   0 'No' 1 'Yes' /
   ARGCOC2   0 'No' 1 'Yes' /
   ARGMRJ2   0 'No' 1 'Yes' /
   CPEALC2   0 'No' 1 'Yes' /
   CPECIG2   0 'No' 1 'Yes' /
   CPECOC2   0 'No' 1 'Yes' /
   CPEMRJ2   0 'No' 1 'Yes' /
   DEPALC2   0 'No' 1 'Yes' /
   DEPCIG2   0 'No' 1 'Yes' /
   DEPCOC2   0 'No' 1 'Yes' /
   DEPMRJ2   0 'No' 1 'Yes' /
   EMALC2    0 'No' 1 'Yes' /
   EMCIG2    0 'No' 1 'Yes' /
   EMCOC2    0 'No' 1 'Yes' /
   EMMRJ2    0 'No' 1 'Yes' /
   HLTALC2   0 'No' 1 'Yes' /
   HLTCIG2   0 'No' 1 'Yes' /
   HLTCOC2   0 'No' 1 'Yes' /
   HLTMRJ2   0 'No' 1 'Yes' /
   LSWALC2   0 'No' 1 'Yes' /
   LSWCIG2   0 'No' 1 'Yes' /
   LSWCOC2   0 'No' 1 'Yes' /
   LSWMRJ2   0 'No' 1 'Yes' /
   NTKALC2   0 'No' 1 'Yes' /
   NTKCIG2   0 'No' 1 'Yes' /
   NTKCOC2   0 'No' 1 'Yes' /
   NTKMRJ2   0 'No' 1 'Yes' /
   SSPALC2   0 'No' 1 'Yes' /
   SSPCIG2   0 'No' 1 'Yes' /
   SSPCOC2   0 'No' 1 'Yes' /
   SSPMRJ2   0 'No' 1 'Yes' /
   UPSALC2   0 'No' 1 'Yes' /
   UPSCIG2   0 'No' 1 'Yes' /
   UPSCOC2   0 'No' 1 'Yes' /
   UPSMRJ2   0 'No' 1 'Yes' /
   PRB1ALC   0 'No' 1 'Yes' /
   PRB1CIG   0 'No' 1 'Yes' /
   PRB1COC   0 'No' 1 'Yes' /
   PRB1MRJ   0 'No' 1 'Yes' /
   PRB2ALC   0 'No' 1 'Yes' /
   PRB2CIG   0 'No' 1 'Yes' /
   PRB2COC   0 'No' 1 'Yes' /
   PRB2MRJ   0 'No' 1 'Yes' /
   PRB3ALC   0 'No' 1 'Yes' /
   PRB3CIG   0 'No' 1 'Yes' /
   PRB3COC   0 'No' 1 'Yes' /
   PRB3MRJ   0 'No' 1 'Yes' /
   IRCDALC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             99 'LEGITIMATE SKIP' /
   IRCDCIG   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             99 'LEGITIMATE SKIP' /
   IRCDCOC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             99 'LEGITIMATE SKIP' /
   IRCDMJ    1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in past year'
             99 'LEGITIMATE SKIP' /
   IREFALC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFCIG   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFCOC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFMJ    1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IRUDALC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDCIG   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDCOC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDMJ    1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRDPALC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used past year'
             99 'LEGITIMATE SKIP' /
   IRDPCIG   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used past year'
             99 'LEGITIMATE SKIP' /
   IRDPCOC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used past year'
             99 'LEGITIMATE SKIP' /
   IRDPMJ    1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used past year'
             99 'LEGITIMATE SKIP' /
   IRWSALC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             99 'LEGITIMATE SKIP' /
   IRWSCIG   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             99 'LEGITIMATE SKIP' /
   IRWSCOC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             99 'LEGITIMATE SKIP' /
   IRWSMJ    1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the past year'
             99 'LEGITIMATE SKIP' /
   ALCPROBS  0 'No' 1 'Yes' /
   CIGPROBS  0 'No' 1 'Yes' /
   COCPROBS  0 'No' 1 'Yes' /
   MJPROBS   0 'No' 1 'Yes' /
   IRNOBOOZ  1 'No use of alcohol in the past year'
             2 'Used alcohol in the past year' /
   IRALCABS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCAGG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCALO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCARG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCBRK  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCDRU  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCFRD  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHIG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCHOL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCINT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCJOB  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMAT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCMOR  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCQUI  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCREM  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCSHO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   IRALCTOS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP (IRNOBOOZ = 1)' /
   ANYALC    0 'No' 1 'Yes' /
   THREALC   0 'No' 1 'Yes' /
   ALCONLYL  0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=0)' /
   ALCONLYY  0 'No' 1 'Yes (ALCYR=1 AND SUMYR=0)' /
   ALCONLYM  0 'No' 1 'Yes (ALCMON=1 AND SUMMON=0)' /
   ILLONLYL  0 'No' 1 'Yes (SUMFLAG=1 AND ALCFLAG=0)' /
   ILLONLYY  0 'No' 1 'Yes (SUMYR=1 AND ALCYR=0)' /
   ILLONLYM  0 'No' 1 'Yes (SUMMON=1 AND ALCMON=0)' /
   MRJONLYL  0 'No' 1 'Yes (MJOFLAG=1 AND ALCFLAG=0)' /
   MRJONLYY  0 'No' 1 'Yes (MJOYR2=1 AND ALCYR=0)' /
   MRJONLYM  0 'No' 1 'Yes (MJOMON2=1 AND ALCMON=0)' /
   PSYONLYL  0 'No' 1 'Yes (PSYFLAG2=1 & ALL OTHER SOURCE VAR' /
   PSYONLYY  0 'No' 1 'Yes (PSYYR2=1 & ALL OTHER SOURCE VARS=' /
   PSYONLYM  0 'No' 1 'Yes (PSYMON2=1 & ALL OTHER SOURCE VARS' /
   OTHONLYL  0 'No' 1 'Yes (1ST 3 SRCE VAR=0 & ANY OTHR SRCE' /
   OTHONLYY  0 'No' 1 'Yes (1ST 3 SRCE VAR=0 & ANY OTHR SRCE' /
   OTHONLYM  0 'No' 1 'Yes (1ST 3 SRCE VAR=0 & ANY OTHR SRCE' /
   ALCILLL   0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=1)' /
   ALCILLY   0 'No' 1 'Yes (ALCYR=1 AND SUMYR=1)' /
   ALCILLM   0 'No' 1 'Yes (ALCMON=1 AND SUMMON=1)' /
   ALCMRJL   0 'No' 1 'Yes (ALCFLAG,MRJFLAG=1& ALLOTHRSRCE VAR' /
   ALCMRJY   0 'No' 1 'Yes (ALCYR AND MRJYR=1& ALLOTHRSRCE VAR' /
   ALCMRJM   0 'No' 1 'Yes (ALCMON & MRJMON=1& ALLOTHRSRCEVA' /
   ALCPSYL   0 'No' 1 'Yes (ALCFLAG,PSYFLAG2=1& ALLOTHRSRCEVAR' /
   ALCPSYY   0 'No' 1 'Yes (ALCYR & PSYYR2=1& ALLOTHRSRCE VA' /
   ALCPSYM   0 'No' 1 'Yes (ALCMON& PSYMON2=1& ALLOTHRSRCEVAR' /
   ALCOTHL   0 'No' 1 'Yes (ALCFLAG=1& NEXT 2VAR=0& ANYOTHRVA' /
   ALCOTHY   0 'No' 1 'Yes (ALCYR=1 & NEXT 2VAR=0 & ANY OTH' /
   ALCOTHM   0 'No' 1 'Yes (ALCMON=1& NEXT 2VAR=0& ANY OTHR V' /
   SUB1LIF   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB1YR    0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB1MON   0 'No' 1 'Yes (ONLY ONE OF THE SOURCE VARS=1)' /
   SUB2LIF   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB2YR    0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB2MON   0 'No' 1 'Yes (ONLY TWO OF THE SOURCE VARS=1)' /
   SUB3LIF   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB3YR    0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   SUB3MON   0 'No' 1 'Yes (THREE OR MORE OF THE SOURCE VARS=1)' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     IRMJFQ (10 THRU HI) /
     CIG5PK
     PACKS
     CIGREC
     AVCIG
     SNUFREC
     OTHTOB
     ALCREC
     ALCPAT
     DRUNKYR
     ALCSED
     ALCTRAN
     ALCSTM
     ALCANAL
     ALCMJ
     ALCINH
     ALCCOC
     ALCHAL
     ALCOPT
     ALCNONE
     ALCPREF
     NOSEDAT
     BUTISOL
     BUTICAPS
     AMYTAL
     MEBARAL
     PLACIDYL
     DORIDEN
     NOLUDAR
     NEMBUTAL
     SECONAL
     TUINAL
     DALMANE
     RESTORIL
     HALCION
     AMOBARB
     PHENOBAR
     METHAQ
     CHHYD
     PENTOB
     SECOB
     SEDNOSP
     SEDDKNAM
     SEDTOT
     SEDREC
     SEDYRFRQ
     AS3READ
     NOTRANQ
     VALIUM
     LIBRIUM
     LIMBTROL
     MENRIUM
     SERAX
     TRANXENE
     ATIVAN
     CENTRAX
     XANAX
     PAXIPAM
     BUSPAR
     MILTOWN
     EQUANIL
     DEPROL
     VISTAR
     ATARAX
     DURRAX
     DIAZEPAM
     SKLY
     MEPROB
     TRNOSP
     TRDKNAM
     TRANTOT
     TRANREC
     TRNYRFRQ
     AS4READ
     NOSTIMS
     DEXED
     DEXAMYL
     ESKAT
     BENZ
     BIPHET
     DESOXYN
     TENUATE
     TEPANIL
     DIDREX
     PLEGINE
     PRELUDIN
     IONAMIN
     FASTIN
     PONDIMIN
     VORANIL
     SANOREX
     MAZANOR
     RITALIN
     CYLERT
     DETAMP
     METHI
     METHAMP
     OBLA
     STIMNOSP
     STMDKNAM
     STIMTOT
     STIMREC
     STMYRFRQ
     STNEEDLE
     STNDLREC
     AS5READ
     ANALNONE
     DARVON
     DOLENE
     SK65A
     WYGESIC
     LEVODRO
     PERCODAN
     DEMEROL
     DILAUD
     TYLCOD
     PHENCOD
     TALWIN
     TALWINNX
     TALACEN
     PROPOXY
     CODEINE
     ANILERID
     MORPHINE
     METHDON
     STADOL
     ANLNOSP
     ANLDKNAM
     ANALTOT
     ANALREC
     ANLYRFRQ
     MJTOT
     MJREC
     MJYRFREQ
     MJJOINT
     MJPIPE
     MJBAKE
     MJCHEW
     MJNOSP
     AS7READ
     GAS
     SPPAINT
     AEROS
     GLUE
     SOLVENT
     AMYLNIT
     ETHER
     NITOXID
     CLEFLU
     INHNOSP
     INHDKNAM
     INHTOT
     INHREC
     INHYRFRQ
     GAS30A
     SPPAN30A
     AEROS30A
     GLUE30A
     SOLVN30A
     AMLNT30A
     ETHER30A
     NOX30A
     CLFL30A
     IN30NOSP
     INH30NO
     INHEFF
     INHPO
     INHQNC1
     INHQNC2
     INHQNC3
     INHQNC4
     INHQNC5
     INHQNC6
     INHQNC7
     INHQNC8
     INHQNC9
     INHQNC10
     INHANSY
     COCTOT
     COCREC
     COCYRFRQ
     COCSNIFF
     COCSWAL
     COCIV
     FREEBASE
     COCNEWA
     COCNEWB
     COCNOSP
     CONDLREC
     CRAKREC
     COCAM30A
     AS9READ
     LSD
     PEYOTE
     MESC
     PSILCY
     PCP
     ECSTASY
     HALNOSP
     HALDKNAM
     HALLTOT
     HALLREC
     HALYRFRQ
     PCPREC
     AS10READ
     HERTOT
     HERREC
     HERNEEDL
     HRNDLREC
     AS11READ
     CDCIG
     CDALC
     CDSED
     CDTRAN
     CDSTM
     CDANAL
     CDMJ
     CDINH
     CDCOC
     CDHALL
     CDHER
     CDOTHOP
     CDNONE
     EFFCIG
     EFFALC
     EFFSED
     EFFTRAN
     EFFSTM
     EFFANAL
     EFFMJ
     EFFINH
     EFFCOC
     EFFHALL
     EFFHER
     EFFOTHOP
     EFFNONE
     UDAYCIG
     UDAYALC
     UDAYSED
     UDAYTRAN
     UDAYSTM
     UDAYANAL
     UDAYMJ
     UDAYINH
     UDAYCOC
     UDAYHALL
     UDAYHER
     UDAYOTH
     UDAYNONE
     DEPCIG
     DEPALC
     DEPSED
     DEPTRAN
     DEPSTM
     DEPANAL
     DEPMJ
     DEPINH
     DEPCOC
     DEPHALL
     DEPHER
     DEPOTHOP
     DEPNONE
     WSCIG
     WSALC
     WSSED
     WSTRAN
     WSSTM
     WSANAL
     WSMJ
     WSINH
     WSCOC
     WSHALL
     WSHER
     WSOTHOP
     WSNONE
     ICELIFE
     ICEREC
     AS12READ
     GNNDLLIF
     GNNDLREC
     GNNDLSED
     GNNDLTRA
     GNNDLSTM
     GNNDLANL
     GNNDLMJ
     GNNDLINH
     GNNDLCOC
     GNNDLHAL
     GNNDLHER
     GNNDLOPT
     GNNDLNON
     GNNDLSHR
     AS13READ
     NOBOOZYR
     ALCAGGR
     ALCARGUM
     ALCABSNT
     ALCHIGH
     ALCJOB
     ALCMATCD
     ALCRELCD
     ALCFRDCD
     ALCTOSS
     ALCHOLIC
     ALCDRUNK
     ALCINTOX
     ALCREM
     ALCQUICK
     ALCMORN
     ALCSHOOK
     ALCALONE
     ALCBRKPM
     AS13NONE
     DRDEPRSS
     DRARGUM
     DRALONE
     DRHEALTH
     TELNO
     IRHOGRP
     IRWORKST
     IRCDALC
     IRCDCIG
     IRCDCOC
     IRCDMJ
     IREFALC
     IREFCIG
     IREFCOC
     IREFMJ
     IRUDALC
     IRUDCIG
     IRUDCOC
     IRUDMJ
     IRDPALC
     IRDPCIG
     IRDPCOC
     IRDPMJ
     IRWSALC
     IRWSCIG
     IRWSCOC
     IRWSMJ
     IRALCABS (13 THRU HI) /
     FAMINC
     PEREARN (6 THRU HI) /
     CIGTRY
     CIGAGE
     CIGYRS
     ALCTRY
     ALCAGE
     ALCDAYS
     NODR30A
     DR5DAY
     MODR30A
     MODR30DY
     SEDAGE
     TRANAGE
     STIMAGE
     ANALAGE
     MJOPP
     MJAGE
     MJDAY30A
     MJAV30A
     MJAMT30A
     MJNEWA
     INHAGE
     INHDY30A
     COCOPP
     COCAGE
     COCUS30A
     HALLOPP
     HALLAGE
     HAL30USE
     HEROPP
     HERAGE
     HER30USE
     NDL90RC2 (81 THRU HI) /
     MARITAL
     NOMARR
     PAYMO
     WORKBLAH
     ACCID
     INCOME
     TOTFAMIN (85 THRU HI) /
     DEPDRG1A
     ARGDRG1A
     ARGDRG2A
     ALNDRG1A
     ANXDRG1A
     ANXDRG2A
     ANXDRG3A
     HLTDRG1A
     HLTDRG2A
     NTKDRG1A
     NTKDRG2A
     UPSDRG1A
     UPSDRG2A
     LSWDRG1A
     LSWDRG2A
     SSPDRG1A
     SSPDRG2A
     CPEDRG1A
     CPEDRG2A
     EMDRG1A
     EMDRG2A (900 THRU HI) /
     PAYYR
     NEEDLREC
     NDL90REC (91 THRU HI) /
     RKTRYHER
     BPMED
     ASTHMA
     TRPSYCH
     CWE
     GRADHS
     SCHDAYS (92 THRU HI) /
     INLAW
     OWNCHILD
     STEPCHLD
     BROSIS
     OTHREL
     FRIENDS
     OTHERNON (93 THRU HI) /
     RSKPKCIG
     RSKTRYMJ
     RSKMJOCC
     RSKMJREG
     RKTRYPCP
     RKPCPREG
     RKHERREG
     RKTRYCOC
     RKCOCOCC
     RKCOCREG
     RKCRKOCC
     RKANSOCC
     RKANSREG
     RK2DRINK
     RK5DRINK
     RSKBINGE
     WALKPAIN
     HEART
     FLU
     ALLERG
     SOREYR
     RUNNYYR
     COUGHYR
     PHLEGMYR
     HEALTHYR
     HELTHINS
     BIRTHMON
     SECTOR
     NO5JOB
     WORKDAYS
     FULLPART
     CWESECTR
     EDUC
     DIPLOMA
     SCHPLANS
     NOCHILD
     MILSTAT
     MOVDAWAY
     DORM
     MILBASE
     HOSP
     MOVES
     WKSWORKD
     WKSFP
     WAGES
     SELFEMPL
     INTDIV
     SOCSEC
     SSI
     DISABLTY
     OTHRETIR
     WELFARE
     OTHSOURC
     UNDINT (94 THRU HI) /
     OPRESNSP (95 THRU HI) /
     DRLSWORK
     HIGHBP
     WORKSTAT
     PRIVACY (96 THRU HI) /
     DRANX
     DRNTHINK
     DRUPSET
     DRSUSPIC
     DRCOPE
     DREMGMED
     HOSPYR
     ENROLLD
     STUDENT
     SKIPPED
     TOTPEOP
     MOTHER
     FATHER
     STEPMOM
     STEPDAD
     SPOUSE
     SERVICE (97 THRU HI) /
     CRKAM30A (981 THRU HI) /
     CIGTIME (989 THRU HI) /
     TIMEPAIN
     UPSHOR
     COOPINT
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESSPA
     OPRESSPB (98 THRU HI) /
     ROCCUP2
     BUSINES2
     CWEOCC2
     CWEBUS2 (990 THRU HI) /
     SEDNEWA
     SEDNEWB
     SEDNEWC
     TRNEWA
     TRNEWB
     TRNEWC
     STIMNEWA
     STIMNEWB
     STIMNEWC
     STIMNEWD
     ANALNEWA
     ANALNEWB
     ANALNEWC
     INHNEWA
     INHNEWB
     INNEW30A
     INNEW30B
     HALNEWA
     HALNEWB (991 THRU HI) /
     CRAKBUCK
     COCBUCK (9981 THRU HI) /
     DEPDRG2A
     DEPDRG3A
     DEPDRG4A
     ARGDRG3A
     ALNDRG2A
     ALNDRG3A
     HLTDRG3A
     NTKDRG3A
     NTKDRG4A
     UPSDRG3A
     LSWDRG3A
     SSPDRG3A
     CPEDRG3A
     EMDRG3A
     EMDRG4A
     IRDEP1
     IRARG1
     IRALN1
     IRANX1
     IRHLT1
     IRNTK1
     IRUPS1
     IRLSW1
     IRSSP1
     IRCPE1
     IREMG1 (998 THRU HI) /
     MILES (99991 THRU HI) /
     AMTWAGES (999992 THRU HI) /
     AMTSELFE
     AMTINTDV
     AMTSOSEC
     AMTSSI
     AMTDISAB
     AMTOTRET
     AMTWLFAR
     AMTOTSRC (999994 THRU HI) /
     TOTINC (9999999 THRU HI) /
     IRINC49A
     IRINC49B
     IRINC49C
     IRINC49D
     IRINC49E
     IRINC49F
     IRINC49G
     IRINC49H
     IRINC49I (999999 THRU HI) /
     IRDEP2
     IRDEP3
     IRDEP4
     IRARG2
     IRARG3
     IRALN2
     IRALN3
     IRANX2
     IRANX3
     IRHLT2
     IRHLT3
     IRNTK2
     IRNTK3
     IRNTK4
     IRUPS2
     IRUPS3
     IRLSW2
     IRLSW3
     IRSSP2
     IRSSP3
     IRCPE2
     IRCPE3
     IREMG2
     IREMG3
     IREMG4 (999 THRU HI) /
     IRMARIT
     IREARN
     IRINC47
     IRINC48A
     IRINC48B
     IRINC48C
     IRINC48D
     IRINC48E
     IRINC48F
     IRINC48G
     IRINC48H
     IRINC48I
     TOTCAT
     IRDEP
     IRARG
     IRALN
     IRANX
     IRHLT
     IRNTK
     IRUPS
     IRLSW
     IRSSP
     IRCPE
     IREMG
     IRALCAGG
     IRALCALO
     IRALCARG
     IRALCBRK
     IRALCDRU
     IRALCFRD
     IRALCHIG
     IRALCHOL
     IRALCINT
     IRALCJOB
     IRALCMAT
     IRALCMOR
     IRALCQUI
     IRALCREL
     IRALCREM
     IRALCSHO
     IRALCTOS (99 THRU HI) /
     DC
     IIHOGRP
     IIMARIT
     IIEARN
     IIINC47
     IIINC48A
     IIINC49A
     IIINC48B
     IIINC49B
     IIINC48C
     IIINC49C
     IIINC48D
     IIINC49D
     IIINC48E
     IIINC49E
     IIINC48F
     IIINC49F
     IIINC48G
     IIINC49G
     IIINC48H
     IIINC48I
     IIINC49I
     IRALCRC
     IRMJRC
     IRCOCRC
     IRSEDRC
     IRTRNRC
     IRSTMRC
     IRANLRC
     IRCIGRC
     IROTBRC
     IRINHRC
     IRCRKRC
     IRHALRC
     IRHERRC
     IRPCPRC
     IRICERC
     IRALCFQ
     IRCOCFQ
     IRSEDFQ
     IRTRNFQ
     IRSTMFQ
     IRANLFQ
     IROTBFQ
     IRINHFQ
     IRHALFQ (9 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
